# YesWiki pages
INSERT INTO `{{prefix}}pages` (`tag`, `time`, `body`, `body_r`, `owner`, `user`, `latest`, `handler`, `comment_on`) VALUES
('a-propos',  now(), '{{tocjs align=\"left\"}}
====A propos====
**Cet outil est le fruit d\'une co-construction** entre des habitants de la commune de Fors, des élus de la commune et des acteurs du projet Transform\'Actions mené par le Centre d\'Etudes Biologiques de Chizé sur la Zone Atelier Plaine et Val de Sèvre (CNRS/INRAE).
Il est développé par Cyrille Bombard de la SCOP WISION et Florian Schmitt de \"\"YesWiki\"\" Pro.
Il a été ouvert à tous les habitants de Fors le 2 mai 2023.

Pour tout renseignement, contacter Cyrille Bombard par téléphone au zéro six 63 28 13 onze ou par mail à cyrille.bombard@wision.info

====En fait, cet outil c\'est quoi ?====
Cet outil a pour objectifs de :
1/ Pouvoir s\'approvisionner chez les producteurs locaux même quand on n\'a pas le temps ou on ne peut y aller
2/ Se nourrir en utilisant les ressources alimentaires du territoire
3/ Augmenter la résilience alimentaire du territoire en contribuant au développement des circuits courts

Concrètement, cet outil permet à une personne d\'une commune (la personne bénéficiaire) de profiter du trajet chez un producteur local d’une autre personne de la même commune (la personne qui propose) pour que cette dernière ramène dans la commune aux personnes bénéficiaires inscrites sur son trajet, les commandes qu\'elles auront au préalablement passées à ce même producteur.

En faisant ainsi, l\'idée est de rajouter aux dispositifs déjà existants, une solution supplémentaire facilitant le fait que chaque habitant puisse se nourrir au plus près de chez lui, avec une nourriture de qualité, et dans un lien resserré avec les producteurs locaux mais aussi avec les autres habitants de la commune. 

A partir du moment où vous votre compte est créé, vous pouvez alors : 
		- **proposer un trajet chez un producteur**, et ainsi offrir la possibilité à d’autres habitants de votre commune d’acheter eux aussi chez ce producteur ;
		- **profiter d’un trajet chez un producteur fait par un autre habitant** et ainsi avoir accès à une alimentation locale et de qualité ;
		- **faire une demande de trajet** quand vous souhaitez commander chez un producteur mais ne pouvez faire ce trajet vous-même.

Vous recevrez une notification par mail à chaque fois :
- qu\'un trajet chez un producteur est proposé, 
- qu\'une demande de trajet est faite par un habitant,
- qu\'une personne s\'inscrit sur le trajet que vous avez proposé.

====RGPD====
Les informations recueillies sur ce site sont enregistrées dans un fichier informatisé par la SCOP WISION pour les fins suivantes :
- permettre au site de fonctionner (accès limité aux habitants de votre commune, résolution par contact direct des problèmes rencontrés lors d\'un trajet proposé, envoi des notifications d\'un nouveau trajet ou d\'une nouvelle personne profitant d\'un trajet) 
- permettre aux habitants de votre commune de s\'organiser lors d\'un trajet (édition des participants par le proposeur afin de pouvoir récupérer les commandes chez le producteur, contact direct entre la personne qui propose le trajet et les participants au trajet).

**Chaque personne utilisant cet outil, en créant son compte et/ou en s\'inscrivant à un trajet, consent à l\'utilisation des données collectées aux fins indiquées ci-dessus.**

Les données collectées seront communiquées aux seuls destinataires suivants : 
- la SCOP WISION,
- les personnes proposant et participant à un trajet.

Les données sont conservées pendant toute la durée de vie de cet outil.

Vous pouvez accéder aux données vous concernant, les rectifier, demander leur effacement ou exercer votre droit à la limitation du traitement de vos données. Vous pouvez retirer à tout moment votre consentement au traitement de vos données.

Consultez le site {{button class=\"new-window\" link=\"https://www.cnil.fr\" nobtn=\"1\" text=\"cnil.fr\" title=\"cnil.fr\"}} pour plus d’informations sur vos droits.

Pour exercer ces droits ou pour toute question sur le traitement de vos données dans ce dispositif, **vous pouvez contacter Cyrille Bombard au zéro six 63 28 13 onze ou par mail à cyrille.bombard@wision.info**

Si vous estimez, après nous avoir contactés, que vos droits « Informatique et Libertés » ne sont pas respectés, vous pouvez adresser une réclamation à la CNIL.', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('AccueilYeswiki',  now(), '{{grid}}
{{col size=\"6\"}}
===\"\"YesWiki\"\" : un outil convivial potentiellement collaboratif===
\"\"YesWiki\"\" a été conçu pour rester **simple d\'usage**.
Il renferme des **fonctionnalités cachées**, installées par défaut, pouvant **être activées au fur et à mesure** de l\'émergence des besoins.
Pour cela vous pourrez facilement dans {{button class=\"new-window\" link=\"https://www.yeswiki.net\" nobtn=\"1\" text=\"YesWiki\" title=\"YesWiki\"}} : 
 - modifier une page, (ré)organiser les menus
 - choisir **le rendu graphique** ou l\'adapter à vos envies
 - concevoir des **formulaires pour récolter des donnés** diverses
 - présenter ces données **{{button class=\"new-window\" link=\"ExempleFormulaire\" nobtn=\"1\" text=\"sous des rendus variés\" title=\"sous des rendus variés\"}}** (agenda, carte, listes, annuaire, album...)
 - **exporter ou importer** des données sous des formats ouverts (csv, json, webhooks)
 - triturer, **adapter**, prototyper complètement le site **{{button class=\"new-window\" link=\"https://yeswiki.net/?IlsUtilisentYesWiki\" nobtn=\"1\" text=\"selon vos besoins\" title=\"selon vos besoins\"}}**
 - récupérer la structure, les formulaires d\'autres \"\"YesWikis\"\" pour les adapter à vos projets
 - installer des extensions pour activer de nouvelles fonctionnalités (LMS pour créer des parcours de formation, générateur d\'ebooks, authentification LDAP...)

Si vous voulez **vous exercer** sereinement, vous pouvez essayer de modifier la page [[BacASable bac à sable]] où quelques défis vous seront proposés. 
{{end elem=\"col\"}}
{{col size=\"6\"}}
===\"\"YesWiki\"\" : une communauté===
En plus d\'être un logiciel de création de wikis, \"\"YesWiki\"\" est aujourd\'hui maintenu et amélioré par une communauté de professionnels et d\'utilisateurs issus d\'horizons différents qui prend du plaisir à partager ses rêves, ses créations et ses développements. Nous serons ravi·e·s de vous y accueillir !

Pour nous rejoindre ou avoir une vision sur les chantiers actuellement en cours, voici notre [[https://yeswiki.net/?LaGareCentrale espace central]].

Si vous souhaitez simplement être tenu·e informé·e des nouveautés de l\'outil et de ses améliorations, **{{button class=\"new-window\" link=\"https://landing.mailerlite.com/webforms/landing/c0j7n7\" nobtn=\"1\" text=\"💌 abonnez-vous à notre newsletter\" title=\"abonnez-vous à notre newsletter\"}}** 


Yeswiki repose sur le bénévolat et le don. **[[https://www.helloasso.com/associations/yeswiki/formulaires/1 En contribuant (même juste un peu)]]** vous permettez de maintenir les serveurs et de développer de nouvelles fonctionnalités. Merci

{{end elem=\"col\"}}
{{end elem=\"grid\"}}
{{bazarliste id=\"https://www.yeswiki.net|7\" template=\"carousel.tpl.html\" champ=\"bf_ordre\" ordre=\"asc\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ActuYeswiki',  now(), '{{nav links=\"DocuMentation, Aide, CommentFairePour, ExempleFormulaire, ActuYeswiki\" titles=\"Documentation Yeswiki, Aide mémoire, Comment faire pour, Exemples, Actualité\"}}

\"\"<iframe id=\"yeswiki-actus\" width=\"100%\" height=\"1000\" frameborder=\"0\" class=\"auto-resize\" src=\"https://yeswiki.net/?ActualiteS/iframe\" title=\"Actualités YesWiki\" style=\"padding:5px;\"></iframe>\"\"', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('AidE',  now(), '{{nav links=\"DocuMentation, Aide, CommentFairePour, ExempleFormulaire, ActuYeswiki\" titles=\"Documentation Yeswiki, Aide mémoire, Comment faire pour, Exemples, Actualité\"}}

{{include page=\"ReglesDeFormatage\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('AnnuaireAlpha',  now(), '{{nav links=\"TrombiAnnuaire, AnnuaireAlpha, CartoAnnuaire, SaisirAnnuaire\" titles=\"Trombinoscope, Annuaire alphabétique, Annuaire cartographique, S\'inscrire dans l\'annuaire\"}}

{{bazarliste id=\"1\" template=\"annuaire_alphabetique\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('BacASable',  now(), '{{bazarliste id=\"6\" template=\"tableau.tpl.html\" columnfieldsids=\",bf_prenom,bf_nom,bf_telephone,bf_commentaire\" columnswidth=\"bf_prenom=20%,bf_nom=20%,bf_telephone=20%,bf_commentaire=40%\" }}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('BacasablE2',  now(), '{{contact mail=\"fbombard@orange.fr\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('CartoAnnuaire',  now(), '{{nav links=\"TrombiAnnuaire, AnnuaireAlpha, CartoAnnuaire, SaisirAnnuaire\" titles=\"Trombinoscope, Annuaire alphabétique, Annuaire cartographique, S\'inscrire dans l\'annuaire\"}}

{{bazarliste id=\"1\" template=\"map\" markersize=\"small\" height=\"800px\" zoom=\"6\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('CommentFairePour',  now(), '{{nav links=\"DocuMentation, Aide, CommentFairePour, ExempleFormulaire, ActuYeswiki\" titles=\"Documentation Yeswiki, Aide mémoire, Comment faire pour, Exemples, Actualité\"}}

\"\"<iframe class=\"auto-resize\" width=\"100%\" scroll=\"no\" frameborder=\"0\" src=\"https://yeswiki.net/?CommentFairePour/iframe\"></iframe>\"\"', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Contact',  now(), '{{contact mail=\"cyrille.bombard@lilo.org\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('CoursUtilisationYesWiki',  now(), '======Cours sur l\'utilisation de YesWiki======
====Le principe \"Wiki\"====
Wiki Wiki signifie rapide, en Hawaéen.
==N\'importe qui peut modifier la page==

**Les Wiki sont des dispositifs permettant la modification de pages Web de faéon simple, rapide et interactive.**
YesWiki fait partie de la famille des wiki. Il a la particularité d\'étre trés facile é installer.

=====Mettre du contenu=====
====écrire ou coller du texte====
 - Dans chaque page du site, un double clic sur la page ou un clic sur le lien \"éditer cette page\" en bas de page permet de passer en mode \"édition\".
 - On peut alors écrire ou coller du texte
 - On peut voir un aperéu des modifications ou sauver directement la page modifiée en cliquant sur les boutons en bas de page.

====écrire un commentaire (optionnel)====
Si la configuration de la page permet d\'ajouter des commentaires, on peut cliquer sur : Afficher commentaires/formulaire en bas de chaque page.
Un formulaire apparaitra et vous permettra de rajouter votre commentaire.


=====Mise en forme : Titres et traits=====
--> Voir la page ReglesDeFormatage

====Faire un titre====
======Trés gros titre======
s\'écrit en syntaxe wiki : \"\"======Trés gros titre======\"\"


==Petit titre==
s\'écrit en syntaxe wiki : \"\"==Petit titre==\"\"


//On peut mettre entre 2 et 6 = de chaque coté du titre pour qu\'il soit plus petit ou plus grand//

====Faire un trait de séparation====
Pour faire apparaitre un trait de séparation
----
s\'écrit en syntaxe wiki : \"\"----\"\"

=====Mise en forme : formatage texte=====
====Mettre le texte en gras====
**texte en gras**
s\'écrit en syntaxe wiki : \"\"**texte en gras**\"\"

====Mettre le texte en italique====
//texte en italique//
s\'écrit en syntaxe wiki : \"\"//texte en italique//\"\"

====Mettre le texte en souligné====
__texte en souligné__
s\'écrit en syntaxe wiki : \"\"__texte en souligné__\"\"

=====Mise en forme : listes=====
====Faire une liste é puce====
 - point 1
 - point 2

s\'écrit en syntaxe wiki :
\"\" - point 1\"\"
\"\" - point 2\"\"

Attention : de bien mettre un espace devant le tiret pour que l\'élément soit reconnu comme liste


====Faire une liste numérotée====
 1) point 1
 2) point 2

s\'écrit en syntaxe wiki :
\"\" 1) point 1\"\"
\"\" 2) point 2\"\"

=====Les liens : le concept des \"\"ChatMots\"\"=====
====Créer une page YesWiki : ====
La caractéristique qui permet de reconnaitre un lien dans un wiki : son nom avec un mot contenant au moins deux majuscules non consécutives (un \"\"ChatMot\"\", un mot avec deux bosses).

==== Lien interne====
 - On écrit le \"\"ChatMot\"\" de la page YesWiki vers laquelle on veut pointer.
  - Si la page existe, un lien est automatiquement créé
  - Si la page n\'existe pas, apparait un lien avec crayon. En cliquant dessus on arrive vers la nouvelle page en mode \"édition\".

=====Les liens : personnaliser le texte=====
====Personnaliser le texte du lien internet====
entre double crochets : \"\"[[AccueiL aller é la page d\'accueil]]\"\", apparaitra ainsi : [[AccueiL aller é la page d\'accueil]].

====Liens vers d\'autres sites Internet====
entre double crochets : \"\"[[http://outils-reseaux.org aller sur le site d\'Outils-Réseaux]]\"\", apparaitra ainsi : [[http://outils-reseaux.org aller sur le site d\'Outils-Réseaux]].


=====Télécharger une image, un document=====
====On dispose d\'un lien vers l\'image ou le fichier====
entre double crochets :
 - \"\"[[http://mondomaine.ext/image.jpg texte de remplacement de l\'image]]\"\" pour les images.
 - \"\"[[http://mondomaine.ext/document.pdf texte du lien vers le téléchargement]]\"\" pour les documents.

====L\'action \"attach\"====
En cliquant sur le pictogramme représentant une image dans la barre d\'édition, on voit apparaétre la ligne de code suivante :
\"\"{{attach file=\" \" desc=\" \" class=\"left\" }} \"\"

Entre les premiéres guillemets, on indique le nom du document (ne pas oublier son extension (.jpg, .pdf, .zip).
Entre les secondes, on donne quelques éléments de description qui deviendront le texte du lien vers le document
Les troisiémes guillemets, permettent, pour les images, de positionner l\'image é gauche (left), ou é droite (right) ou au centre (center)
\"\"{{attach file=\"nom-document.doc\" desc=\"mon document\" class=\"left\" }} \"\"

Quand on sauve la page, un lien en point d\'interrogation apparait. En cliquant dessus, on arrive sur une page avec un systéme pour aller chercher le document sur sa machine (bouton \"parcourir\"), le sélectionner et le télécharger.

=====Intégrer du html=====
Si on veut faire une mise en page plus compliquée, ou intégrer un widget, il faut écrire en html. Pour cela, il faut mettre notre code html entre double guillemets.
Par exemple : \"\"<textarea style=\"width:100%;\">&quot;&quot;<span style=\"color:#0000EE;\">texte coloré</span>&quot;&quot;</textarea>\"\"
donnera :
\"\"<span style=\"color:#0000EE;\">texte coloré</span>\"\"


=====Les pages spéciales=====
 - PageHeader
 - PageFooter
 - PageMenuHaut
 - PageMenu
 - PageRapideHaut

 - PagesOrphelines
 - TableauDeBordDeCeWiki


=====Les actions disponibles=====
Voir la page spéciale : ListeDesActionsWikini

**les actions é ajouter dans la barre d\'adresse:**
rajouter dans la barre d\'adresse :
/edit : pour passer en mode Edition
/slide_show : pour transformer la texte en diaporama

===La barre du bas de page permet d\'effectuer diverses action sur la page===
 - voir l\'historique
 - partager sur les réseaux sociaux
...

=====Suivre la vie du site=====
 - Dans chaque page, en cliquant sur la date en bas de page on accéde é **l\'historique** et on peut comparer les différentes versions de la page.

 - **Le TableauDeBordDeCeWiki : ** pointe vers toutes les pages utiles é l\'analyse et é l\'animation du site.

 - **La page DerniersChangements** permet de visualiser les modifications qui ont été apportées sur l\'ensemble du site, et voir les versions antérieures. Pour l\'avoir en flux RSS DerniersChangementsRSS

 - **Les lecteurs de flux RSS** :  offrent une faéon simple, de produire et lire, de faéon standardisée (via des fichiers XML), des fils d\'actualité sur internet. On récupére les derniéres informations publiées. On peut ainsi s\'abonner é différents fils pour mener une veille technologique par exemple.
[[http://www.wikini.net/wakka.php?wiki=LecteursDeFilsRSS Différents lecteurs de flux RSS]]



=====L\'identification=====
====Premiére identification = création d\'un compte YesWiki====
    - aller sur la page spéciale ParametresUtilisateur,
    - choisir un nom YesWiki qui comprend 2 majuscules. //Exemple// : JamesBond
    - choisir un mot de passe et donner un mail
    - cliquer sur s\'inscrire

====Identifications suivantes====
    - aller sur ParametresUtilisateur,
    - remplir le formulaire avec son nom YesWiki et son mot de passe
    - cliquer sur \"connexion\"



=====Gérer les droits d\'accés aux pages=====
 - **Chaque page posséde trois niveaux de contréle d\'accés :**
     - lecture de la page
     - écriture/modification de la page
     - commentaire de la page

 - **Les contréles d\'accés ne peuvent étre modifiés que par le propriétaire de la page**
On est propriétaire des pages que l\'ont créent en étant identifié. Pour devenir \"propriétaire\" d\'une page, il faut cliquer sur Appropriation.

 - Le propriétaire d\'une page voit apparaétre, dans la page dont il est propriétaire, l\'option \"**éditer permissions**\" : cette option lui permet de **modifier les contréles d\'accés**.
Ces contréles sont matérialisés par des colonnes oé le propriétaire va ajouter ou supprimer des informations.
Le propriétaire peut compléter ces colonnes par les informations suivantes, séparées par des espaces :
     - le nom d\'un ou plusieurs utilisateurs : par exemple \"\"JamesBond\"\"
     - le caractére ***** désignant tous les utilisateurs
     - le caractére **+** désignant les utilisateurs enregistrés
     - le caractére **!** signifiant la négation : par exemple !\"\"JamesBond\"\" signifie que \"\"JamesBond\"\" **ne doit pas** avoir accés é cette page

 - **Droits d\'accés par défaut** : pour toute nouvelle page créée, YesWiki applique des droits d\'accés par défaut : sur ce YesWiki, les droits en lecture et écriture sont ouverts é tout internaute.

=====Supprimer une page=====

 - **2 conditions :**
    - **on doit étre propriétaire** de la page et **identifié** (voir plus haut),
    - **la page doit étre \"orpheline\"**, c\'est-é-dire qu\'aucune page ne pointe vers elle (pas de lien vers cette page sur le YesWiki), on peut voir toutes les pages orphelines en visitant la page : PagesOrphelines

 - **On peut alors cliquer sur l\'\'option \"Supprimer\"** en bas de page.



=====Changer le look et la disposition=====
En mode édition, si on est propriétaire de la page, ou que les droits sont ouverts, on peut changer la structure et la présentation du site, en jouant avec les listes déroulantes en bas de page : Théme, Squelette, Style.
', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('creer-son-compte',  now(), '{{bazar id=\"1\" redirecturl=\"?{{rootPage}}\" voirmenu=\"0\" vue=\"saisir\" }}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('DerniersChangementsRSS',  now(), '{{recentchangesrss}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('DocuMentation',  now(), '{{nav links=\"DocuMentation, Aide, CommentFairePour, ExempleFormulaire, ActuYeswiki\" titles=\"Documentation Yeswiki, Aide mémoire, Comment faire pour, Exemples, Actualité\"}}

\"\"<iframe id=\"yeswiki-doc\" width=\"100%\" height=\"1000\" frameborder=\"0\" class=\"auto-resize\" src=\"https://yeswiki.net/?DocumentatioN/iframe\"></iframe>\"\"', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ExempleAgenda',  now(), '{{nav links=\"VueActivite, VueAgenda, SaisirAgenda\" titles=\"Voir les prochaines activités, Voir l\'agenda, Proposer une activité\"}}

{{bazar voirmenu=\"0\" vue=\"saisir\" id=\"2\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ExempleAnnuaire',  now(), '======Type annuaire======
Voici quelques possibilités autour des annuaires (à copier-coller - adapter)
{{nav links=\"SaisirAnnuaire, AnnuaireAlpha, CartoAnnuaire, TrombiAnnuaire\" titles=\"S\'inscrire dans l\'annuaire, Annuaire alphabétique, Annuaire cartographique, Trombinoscope\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ExempleFormulaire',  now(), '{{nav links=\"DocuMentation, Aide, CommentFairePour, ExempleFormulaire, ActuYeswiki\" titles=\"Documentation Yeswiki, Aide mémoire, Comment faire pour, Exemples, Actualité\"}}
=====Exemples de formulaires à adapter (ou à jeter)=====
Les formulaires qui vous sont proposés dans ce menu sont souvent demandés par les collectifs.
Ils sont fournis pour inspiration et __sont bien sûr adaptables (ou supprimables)__ via la page BazaR.
Vous pouvez aussi renommer-réorganiser-enlever les pages de ce menu selon vos besoins. 

Vous trouverez un formulaire permettant 
 - de gérer un [[TrombiAnnuaire annuaire]] (des membres du collectif par exemple)
 - un [[VueActivite agenda]] pour présenter les activités __à venir__ ou une vue globale en calendrier
 - une [[FacetteRessource ressourcerie]] pour collecter, flitrer et partager des ressources
 - un [[VoirBlog blog]] permettant d\'afficher l\'actualité du collectif', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ExempleRessource',  now(), '{{nav links=\"FacetteRessource, SaisirRessource\" titles=\"Les ressources, Déposer une ressource\"}}

{{bazar voirmenu=\"0\" vue=\"saisir\" id=\"4\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ExemPles',  now(), ' - Exemples
  - [[ExempleFormulaire Explications]]
  - [[TrombiAnnuaire Type annuaire]]
  - [[VueActivite Type agenda]]
  - [[FacetteRessource Type ressourcerie]]
  - [[VoirBlog Type blog]]
  - [[LookWiki Mise en page avancée]]', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('FacetteRessource',  now(), '{{nav links=\"FacetteRessource, SaisirRessource\" titles=\"Les ressources, Déposer une ressource\"}}

{{bazarliste id=\"4\" template=\"liste_accordeon\" correspondance=\"soustitre=bf_description\" groups=\"checkboxListeType\" titles=\"Tri par type\" voirmenu=\"0\" vue=\"recherche\" }}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('GererConfig',  now(), '{{nav links=\"GererSite, GererDroits, GererThemes, GererUtilisateurs, GererConfig, GererMisesAJour, GererSauvegardes\" titles=\"Gestion du site, Droits, Look, Utilisateurices, Fichier de conf, MAJ / extensions, Sauvegardes\"}}

{{editconfig}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('GererDroits',  now(), '{{nav links=\"GererSite, GererDroits, GererThemes, GererUtilisateurs, GererConfig, GererMisesAJour, GererSauvegardes\" titles=\"Gestion du site, Droits, Look, Utilisateurices, Fichier de conf, MAJ / extensions, Sauvegardes\"}}

{{button class=\"btn-primary btn-xs pull-right\" hideifnoaccess=\"true\" icon=\"fas fa-arrow-right\" link=\"GererDroitsActions\" text=\"Droits des actions/handlers\" }}===Gérer les droits des pages===
{{gererdroits}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('GererDroitsActions',  now(), '//Droits d\'accès//
{{nav class=\"nav nav-tabs\" hideifnoaccess=\"true\" links=\"GererDroitsActions, GererDroitsHandlers, GererDroits\" titles=\"Actions, Handlers, Pages\" }}

===Droits d\'accès aux actions===

{{editactionsacls}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('GererDroitsHandlers',  now(), '//Droits d\'accès//
{{nav class=\"nav nav-tabs\" hideifnoaccess=\"true\" links=\"GererDroitsActions, GererDroitsHandlers, GererDroits\" titles=\"Actions, Handlers, Pages\" }}

===Droits d\'accès aux handlers===

{{edithandlersacls}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('GererMisesAJour',  now(), '{{nav links=\"GererSite, GererDroits, GererThemes, GererUtilisateurs, GererConfig, GererMisesAJour, GererSauvegardes\" titles=\"Gestion du site, Droits, Look, Utilisateurices, Fichier de conf, MAJ / extensions, Sauvegardes\"}}

===Mises à jour / extensions===
{{update}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('GererMotsClef',  now(), '{{nav links=\"GererSite, GererDroits, GererThemes, GererUtilisateurs, GererMotsClef, GererConfig, GererMisesAJour\" titles=\"Gestion du site, Droits d\'accès, Look, Utilisateurs et groupes, Mots clefs, Fichier de conf, Mises à jour / extensions\"}}

===Gestion des mots clés ===
{{admintag}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('GererSauvegardes',  now(), '{{nav links=\"GererSite, GererDroits, GererThemes, GererUtilisateurs, GererConfig, GererMisesAJour, GererSauvegardes\" titles=\"Gestion du site, Droits, Look, Utilisateurices, Fichier de conf, MAJ / extensions, Sauvegardes\"}}

{{adminbackups}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('GererSite',  now(), '{{nav links=\"GererSite, GererDroits, GererThemes, GererUtilisateurs, GererConfig, GererMisesAJour, GererSauvegardes\" titles=\"Gestion du site, Droits, Look, Utilisateurices, Fichier de conf, MAJ / extensions, Sauvegardes\"}}

{{attach file=\"modele.jpg\" desc=\"image Dessin_sans_titre.jpg (66.9kB)\" size=\"big\" class=\"right\" nofullimagelink=\"1\"}}===Gérer les menus et pages spéciales de ce wiki===
 - [[PageTitre/edit Éditer la Page Titre]]
 - [[PageHeader/edit Éditer la Page Header]]
 - [[PageMenuHaut/edit Éditer la Page Menu Haut]]
 - [[PageFooter/edit Éditer la Page Footer]]
==Et éventuellement==
 - [[PageRapideHaut/edit Éditer la Page Rapide Haut]]
==Mais aussi==
 - [[PageMenu/edit Éditer le menu vertical]]
 - [[ReglesDeFormatage/edit Éditer l\'aide mémoire]]
\"\"<div class=\"clearfix\"></div>\"\"
===Gestion des mots clés ===
{{admintag}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('GererThemes',  now(), '{{nav links=\"GererSite, GererDroits, GererThemes, GererUtilisateurs, GererConfig, GererMisesAJour, GererSauvegardes\" titles=\"Gestion du site, Droits, Look, Utilisateurices, Fichier de conf, MAJ / extensions, Sauvegardes\"}}

{{button class=\"btn-info btn-block\" link=\"LookWiki\" text=\"Personnaliser le thème de ce wiki (couleurs, police...)\" }}
{{button class=\"btn-default btn-block\" link=\"PageCss\" text=\"Ajouter du code CSS (zone sensible)\" title=\"Cette page ne peut contenir QUE du Css / voir le document\" }}

------

===Gérer les thèmes des pages===
{{gererthemes}}
-----
===Gérer le thème par défaut du wiki===
{{setwikidefaulttheme}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('GererUtilisateurs',  now(), '{{nav links=\"GererSite, GererDroits, GererThemes, GererUtilisateurs, GererConfig, GererMisesAJour, GererSauvegardes\" titles=\"Gestion du site, Droits, Look, Utilisateurices, Fichier de conf, MAJ / extensions, Sauvegardes\"}}

===Gérer les groupes d\'utilisateurices===
{{editgroups}}

===Gérer les utilisateurices===
{{userstable}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('les-producteurs',  now(), '======Les producteurs======
{{grid }}
{{col size=\"4\"}}
La liste des producteurs ci-dessous correspond aux producteurs chez qui des habitants de Fors vont et pour lesquels ils se proposent de mutualiser leurs trajets.
Vous pouvez avoir une visualisation rapide de leur localisation avec la carte cliquable ci-à droite.

Si vous souhaitez ajouter un producteur à cette liste, merci de contacter Cyrille Bombard au zéro six 63 28 13 onze ou par mail à cyrille.bombard@wision.info.

{{end elem=\"col\"}}
{{col size=\"8\"}}
{{bazarliste id=\"8\" template=\"map\" lat=\"46.25727\" lon=\"-0.29823\" smallmarker=\"1\" zoom=\"11\" }}
{{end elem=\"col\"}}
{{end elem=\"grid\"}}
----
{{bazarliste id=\"8\" template=\"liste_accordeon\" field=\"bf_titre\" order=\"asc\" dynamic=\"true\" nbcol=\"3\" search=\"true\"  }}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('LookWiki',  now(), '======Personnaliser l\'apparence======

{{section bgcolor=\"#d9ead3\" class=\"cover black  shape-rounded text-left\" }}
Pour modifier l\'apparence de votre wiki, utilisez le sélecteur de thème ci-dessous.
L\'aperçu de cette page sera mis à jour en direct mais le style ne sera appliqué à votre site que lorsqu\'un administrateur aura validé en cliquant sur le bouton \"Mettre à jour\".
Pour plus dinformations sur les possibiltés de personnalisation graphique [consultez la documentation](?doc#/docs/fr/admin?id=visualisermodifier-le-thème-graphique-affecté-à-chaque-page-de-votre-wiki)
{{end elem=\"section\"}}

{{grid}}
{{col size=\"4\"}}
## Thème, Squelette, Style
### Choix du squelette	
**1col.tpl.html** (squelette par defaut)
**1col.vertical-menu.tpl.html** : déplace le menu principal vers une colonne gauche
**2cols-left.tpl.html** ajoute une colonne à gauche qui contient PageMenu
**2cols-right.tpl.html** ajoute une colonne à droite qui contient PagecolonneDroite
**full-page** exploite lécran en pleine largeur
### Choix du style
**Margot.css** : Barre de menu colorée
**Margot-fun.css** : design de la barre de menu sous forme donglets et formes géométriques sur les titres de page
**Light.css** : Barre de menu blanche
{{end elem=\"col\"}}
{{col size=\"4\"}}
## Configuration graphique
En créant \"une nouvelle configuration graphique\", vous pouvez définir des variantes de couleurs :
**une couleur primaire** : cest votre couleur dominante, elle sera utilisée par défaut pour la barre de menu ainsi que pour les titres et les liens.
**2 couleurs secondaires** peu visibles par defaut mais vous pourrez facilement les utiliser dans vos éléments de mise en forme.
**la couleur de votre texte** et couleur du fond : si vous les modifiez, veillez à bien respecter le contraste pour assurer la lisibilité des contenus.
{{end elem=\"col\"}}
{{col size=\"4\"}}
{{section class=\"well\" nocontainer=\"1\"}}
	====Choisir le thème, styles et squelettes associés====
	{{themeselector}}
{{end elem=\"section\"}}
{{end elem=\"col\"}}
{{end elem=\"grid\"}}

{{section class=\"full-width black text-center\" bgcolor=\"var(--secondary-color-2)\" height=\"250\"}}
# Composants graphiques
 
Ce bandeau de couleur a été créé grâce au composant de mise en forme nommé **section**

{{end elem=\"section\"}}

====Boutons====
{{button link=\"config/root_page\" class=\"btn btn-default\" text=\"btn-default\"}}
{{button link=\"config/root_page\" class=\"btn btn-primary\" text=\"btn-primary\"}}
{{button link=\"config/root_page\" class=\"btn btn-secondary-1\" text=\"btn-secondary-1\"}}
{{button link=\"config/root_page\" class=\"btn btn-secondary-2\" text=\"btn-secondary-2\"}}
{{button link=\"config/root_page\" class=\"btn btn-success\" text=\"btn-success\"}}
{{button link=\"config/root_page\" class=\"btn btn-info\" text=\"btn-info\"}}

====Etiquettes====
{{label}}Label-default{{end elem=\"label\"}}
{{label class=\"label-primary\"}}label-primary{{end elem=\"label\"}}   
{{label class=\"label-secondary-1\"}}label-secondary-1{{end elem=\"label\"}}   
{{label class=\"label-secondary-2\"}}label-secondary-2{{end elem=\"label\"}}
{{label class=\"label-success\"}}label-success{{end elem=\"label\"}}  
{{label class=\"label-info\"}}label-info{{end elem=\"label\"}}  
{{label class=\"label-warning\"}}label-warning{{end elem=\"label\"}}  
{{label class=\"label-danger\"}}label-danger{{end elem=\"label\"}}

====Encadrés====
{{panel title=\"Titre default\" type=\"collapsed\"}}
Contenu panel-default
{{end elem=\"panel\"}}
{{panel class=\"panel-primary\" title=\"Titre primary\" type=\"collapsible\"}}
Contenu panel-primary
{{end elem=\"panel\"}}
{{panel class=\"panel-secondary-1\" title=\"Titre secondary-1\"}}
Contenu panel-secondary-1
{{end elem=\"panel\"}}
{{panel class=\"panel-secondary-2\" title=\"Titre secondary-2\"}}
Contenu panel-secondary-2
{{end elem=\"panel\"}}

====Accordéons====
{{accordion}}
{{panel class=\"panel-success\" title=\"Titre success\"}}
Contenu panel-success
{{end elem=\"panel\"}}
{{panel class=\"panel-warning\" title=\"Titre warning\"}}
Contenu panel-warning
{{end elem=\"panel\"}}
{{panel class=\"panel-danger\" title=\"Titre danger\"}}
Contenu panel-danger
{{end elem=\"panel\"}}
{{end elem=\"accordion\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('MotDePassePerdu',  now(), '{{lostpassword}}
', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('PageColonneDroite',  now(), 'Double cliquer sur ce texte pour éditer cette colonne.











\"\"\"\"
', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('PageCss',  now(), '.dataTables_header {display:none;}
.dataTable, .dataTables_scrollHeadInner {
  width: 100% !important;
}
.form-group.range .control-label {
  margin-bottom: 0 !important;
  }
:root {
--gris-clair :#e9e9e9;
--bleu-nuit  :#0e4955;
--ardoise    :#0e4955;
/* couleur des titres */
/* --title-h1-color:var(--neutral-color); */
/* --title-h2-color:var(--primary-color); */
/* --title-h3-color:var(--secondary-color-1); */
/* --title-h4-color:var(--secondary-color-2); */
 
/* couleur pour les messages positifs par defaut vert */
/* --success-color: #3cab3b; */

/* couleur pour les messages d\'erreur par defaut rouge */
/* --danger-color: #d8604c;  */

/* couleur pour les messages d\'alerte par defaut orange */ 
/* --warning-color: #D78958; */

/* couleur de fond de la partie centrale votre wiki */
/* --main-container-bg-color:var(--neutral-light-color); */

/* couleur des liens */
/* --link-color: var(--primary-color);  */

/* couleur des liens au survol */
/* --link-hover-color: var(--primary-color);  */

/* couleur de la barre de menu */
/* --navbar-bg-color: var(--primary-color); */

/* --navbar-text-color: var(--neutral-light-color); */

/* --navbar-link-color: var(--neutral-light-color); */

/* --navbar-link-bg-color: transparent; */

/* --navbar-link-hover-color: rgba(255,255,255,0.85); */

/* --navbar-link-bg-hover-color: transparent; */

/* --navbar-border: none; */

/* --navbar-border-radius: 0; */

/* --navbar-shadow: none; */

/* --header-bg-color: var(--neutral-light-color); */

/* --header-text-color: var(--neutral-color); */

/* --header-title-color: var(--primary-color); */

/* couleur de fond du pied de page */
/* --footer-bg-color: transparent; */

/* --footer-text-color: var(--main-text-color); */

/* --footer-title-color: var(--main-text-color); */

/* --footer-border: 3px solid var(--neutral-soft-color); */

/* --btn-border: none; */

/* --btn-border-radius: .5em; */

/* --checkbox-color: var(--primary-color); */

}

#formulaire {
  max-width: 700px;
  margin: 0 auto;
  text-align: center;
  font-family: geomanist;
}

.form-control, #form-builder-container {
  border: 1px solid var(--gris-clair);
  border-radius: 0px !important;
  background-color: transparent;
  box-shadow: none;
}

.form-group .control-label, .form-group.wrapper.checkbox .control-label {
  z-index: auto;
  left: auto;
  top: auto;
  position: relative !important;
  text-align: center;
  display: block;
  color: var(--ardoise);
  width: 100% !important;
  font-weight: 400;
  height:auto;
  margin:0;
  background-color: transparent;
  padding: .5em 0;
  text-align: center;
  font-size:1.1em;
}

[type=\"radio\"]:not(:checked) + span:not(.lever), [type=\"radio\"]:checked + span:not(.lever) {
  padding-left: 25px;
}

.form-horizontal .checkbox, .form-horizontal .radio {
  display: inherit;
  margin: 0 .5em;
}


textarea.form-control {
  background-color: var(--gris-clair);
  box-shadow: none;
}


.form-group .control-label::before, .form-group.wrapper.checkbox .control-label::before {
  background-color: transparent;
  position: relative;
  display: none;
}

.form-group.wiki-textarea .control-label {
  top: auto;
  left: auto;
  margin-left: 0;
  margin-bottom: .5em;
  margin-top: 1em;
}


.control-label::after {
  margin: 0;
}

.form-horizontal .checkbox, .form-horizontal .radio {
  display: inline-block;
}

select, select.form-control {
  background: var(--gris-clair);
}

select.input-sm {
    width: 200px !important;
    background: white;
    border: 1px solid var(--ardoise);
}
.bazar-checkbox-cols {
  column-count: 1;
}

input.form-control, .range-wrap {
  background: var(--gris-clair);
}

.bazar-checkbox-cols {
  column-width: auto;
}
.results-container {
  text-align: left;
}
.form-horizontal .checkbox, .form-horizontal .radio {
  margin: 0 .75em;
  padding: 0;
}
.navigation .logo {
  z-index: 200;
}
.input-checkboxfiche {
  border: none;
}

.form-group.textarea.wiki-textarea {
  margin-top: 1em;
  background: var(--gris-clair);
  border:none
}

.form-group {
  margin: 1em 0 2em 0 !important
}
.form-group::before {
	display:none;
}

.form-control:focus {
  border-color: var(--bleu-nuit);
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form-actions [onclick=\"javascript:history.back()\"] {
  display: none;
}


.form-group .control-label::before, .form-group.wrapper.checkbox .control-label::before {
  position: relative !important;
}

.form-group.textarea.wiki-textarea {
  background: transparent;
}

.form-group.wiki-textarea .control-label {
  margin-bottom: 0;
  margin-top: 0;
}

.form-group.wiki-textarea .control-label {
  top: 0 !important;
  left: 0 !important;
}

.form-group:not(.file):not(.checkbox) .control-label:not(.title-label)::before, .form-group.wrapper.checkbox .control-label:not(.title-label)::before {
  height: auto;
  display: none;
}

.form-group:not(.file):not(.checkbox) .control-label, .form-group.wrapper.checkbox .control-label {
  z-index: auto;
  left: 0;
  padding: .5em 0;
  top: 0;
  float: none;
}

.form-group:not(.file) .control-label {
  height: auto;
}

.form-control, #form-builder-container {
  height: auto;
}

.form-group.wiki-textarea .control-label {
  top: 0 !important;
  left: 0 !important;
}

.form-group.date .control-label {
  left: 0 !important;
}

input.form-control[type=\"file\"] {
  margin: 0;
  top: 0;
  bottom: 0;
}

input.form-control[type=\"file\"]::before {
  position: relative;
}

.form-group.wrapper .control-label {
  left: 0 !important;
}


.input-group .form-control {
  z-index: auto;
  float: none;
}
.input-checkbox, .input-radio {
	border:none;
}
.aceditor-toolbar .pull-right {
	display:none;
}

.ace-editor-container {
  border: 1px solid var(--gris-clair);
}

.ace-editor-container, .ace-body {
  background-color: var(--gris-clair);
}

#formulaire {
  --primary-color: var(--bleu-nuit);
}

.form-group.date .controls {
  align-items: center;
  align-content: center;
  justify-content: center;
}

.list-bazar-entries, .bazar-checkbox-cols,
.bazar-radio-rows.bazar-radio {
  background: #e9e9e9;
  padding: 1em;
}

select, select.form-control {
  padding: .5em;
}

#yw-topnav .navbar-brand {
  margin-top: -22px;
}

@media (min-width: 900px) {
  .style-horizontal .bazar-card {
    /* min-height: 11rem; */
    min-height: 9rem;
  }
  .style-horizontal .bazar-card .visual-area {
    /* width: 13.5rem; */
    /* margin-right: 1.5rem; */
    width: 10.5rem;
    margin-right: 0.5rem;
  }
  .style-horizontal .bazar-card h4 {
    /* font-size: 1.8rem; */
    font-size: 1.4rem;
    padding-top: 0.5rem;
  }
  .style-horizontal.bazar-cards-container {
    /* row-gap: 4rem; */
    row-gap: 2rem;
  }
}

/*  | https://wision.info/omt/?PageCss/css */

@media (min-width: 900px) {
  .style-horizontal .bazar-card .visual-area {
    /* width: 10.5rem; */
    width: 8.5rem;
  }
  .style-horizontal .bazar-card {
    /* min-height: 9rem; */
    min-height: 7rem;
  }
  .style-horizontal .bazar-card.with-image > :not(.visual-area) {
    /* width: calc(100% - 15rem); */
    width: calc(100% - 10rem);
  }
}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('PageFooter',  now(), '{{section class=\"text-center\"}}
{{yeswikiversion}}
{{moteurrecherche template=\"moteurrecherche_button.tpl.html\"}}
{{buttondropdown icon=\"cog\" caret=\"0\"}}
 - {{login template=\"modal.tpl.html\" nobtn=\"1\"}}
 - ------
 - {{button nobtn=\"1\" icon=\"fa fa-question\" text=\"Aide, démo, actu\" link=\"DocuMentation\"}}
 - {{button nobtn=\"1\" icon=\"fas fa-yin-yang\" text=\"Présentation YesWiki\" link=\"AccueilYeswiki\"}}
 - ------
 - {{button nobtn=\"1\" icon=\"fa fa-wrench\" text=\"Gestion du site\" link=\"GererSite\"}}
 - {{button nobtn=\"1\" icon=\"fa fa-tachometer-alt\" text=\"Tableau de bord\" link=\"TableauDeBord\"}}
 - {{button nobtn=\"1\" icon=\"fa fa-briefcase\" text=\"Base de données\" link=\"BazaR\"}}
{{end elem=\"buttondropdown\"}}
{{end elem=\"section\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('PageHeader',  now(), '\"\"\"\"', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('PageLogin',  now(), '{{panel class=\"panel-info\" title=\"Vous devez créer un compte pour continuer\" type=\"default\" }}
Pourquoi ? 
Pour pouvoir proposer un trajet, profiter d\'un trajet ou demander un trajet, l\'outil doit pouvoir vous identifier et renseigner ainsi les différents champs qui permettront ensuite que vous puissiez vous organiser avec d\'autres habitants de Fors.
L\'inscription prend peu de temps et les informations vous concernant ne sont pas accessibles aux autres utilisateurs.
-----
{{login signupurl=\"creer-son-compte\"}}
{{end elem=\"panel\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('PageMenu',  now(), ' - [[{{rootPage}} Accueil]]
 - [[LookWiki Test du look]]

---- 

Double cliquer sur ce texte pour éditer cette colonne.











\"\"\"\"', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('PageMenuExemple',  now(), '  - [[ExempleFormulaire Exemples de formulaires]]
  - [[TrombiAnnuaire Type annuaire]]
  - [[VueActivite Type agenda]]
  - [[FacetteRessource Type ressourcerie]]
  - [[VoirBlog Type blog]]', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('PageMenuHaut',  now(), ' - [[les-producteurs Les producteurs]]
 - [[proposer-un-trajet Je propose un trajet]]
 - [[voir-les-trajets Je profite d\'un trajet]]
 - [[besoin-trajet Je demande un trajet]]
 - [[a-propos A propos]]', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('{{rootPage}}',  now(), '====Bienvenue !==== Cet outil vous permet de profiter du trajet d’une autre personne de Fors chez un producteur local pour que cette personne vous ramène à Fors la commande que vous aurez au préalablement passée à ce même producteur. {{button nobtn=\"1\" link=\"a-propos\" text=\"En savoir plus\" title=\"Pour plus de précisions...\"}}.


{{grid}}
{{col size=\"6\" class=\"text-center\"}}

{{button link=\"proposer-un-trajet\" text=\"Je propose un trajet\" class=\"btn-lg btn-block btn btn-primary\"}}

{{button link=\"voir-les-trajets\" text=\"Je profite d\'un trajet\" class=\"btn-lg btn-block btn btn-secondary-1\"}}\"\"<span class=\"nb-container\">\"\"**Il y a actuellement {{bazarliste id=\"5\" template=\"nb\" encours=\"true\"}} trajet(s) en cours.**\"\"</span>\"\"


{{button link=\"besoin-trajet\" text=\"J\'ai besoin d\'un trajet\" class=\"btn-lg btn-block btn btn-secondary-2\"}}\"\"<span class=\"nb-container\">\"\"**Il y a actuellement {{bazarliste id=\"7\" template=\"nb\" correspondance=\"bf_date_debut_evenement=date_souhaitee_fin\" datefilter=\"futur\"}} demande(s) de trajet. 

{{button nobtn=\"1\" link=\"recap-demande-trajets\" text=\"Voir les demandes de trajets\" title=\"Voir les demandes de trajets\"}}**\"\"</span>\"\"


{{section bgcolor=\"var(--primary-color)\" nocontainer=\"1\" class=\"text-left shape-rounded\" pattern=\"border-solid\" }}====Ce que les habitants de Fors ont permis du 1/4/2023 à aujourd\'hui :====
 - {{bazarliste id=\"8\" template=\"nb\" }} producteurs concernés
 - {{bazarliste id=\"5\" template=\"nb\" }} trajets mutualisés
 - {{bazarliste id=\"6\" template=\"nb\" }} personnes en ont profité
 - {{bazarliste id=\"6\" template=\"km.tpl.html\"}} km évités
 - {{bazarliste id=\"6\" template=\"co2.tpl.html\"}} kg de CO2 non émis
{{end elem=\"section\"}}

{{end elem=\"col\"}}
{{col size=\"6\"}}
=====Actualités=====
{{bazarliste id=\"3\" template=\"card\" champ=\"bf_date\" datefilter=\"past\" displayfields=\"visual=imagebf_image,title=bf_titre,subtitle=bf_date,text=bf_chapeau\" nb=\"3\" nbcol=\"1\" ordre=\"desc\" style=\"horizontal\" correspondance=\"bf_date_debut_evenement=bf_date\"}}

{{button link=\"toutes-les-actus\" text=\"Voir toutes les actus\" class=\"pull-right btn btn-primary\"}}
{{end elem=\"col\"}}
{{end elem=\"grid\"}}

=====A propos de cet outil=====
**L\'utilisation de cet outil est entièrement gratuite.
Pour pouvoir utiliser l\'outil, vous devez habiter la commune de Fors et vous inscrire tout d\'abord en cliquant en haut à droite sur \"Me connecter\" puis sur \"S\'inscrire\".**

Les objectifs de cet outil :
1/ Pouvoir s\'approvisionner chez les producteurs locaux même quand on n\'a pas le temps ou on ne peut y aller
2/ Se nourrir en utilisant les ressources alimentaires du territoire
3/ Augmenter la résilience alimentaire du territoire en contribuant au développement des circuits courts', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('PageRapideHaut',  now(), '{{login template=\"modal.twig\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Pagetest1',  now(), '======Sous menu 1======', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('PageTest2',  now(), '======Sous menu 2======', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('PageTitre',  now(), 'Fors
Circuits Courts', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParametresUtilisateur',  now(), '{{UserSettings}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('recap-demande-trajets',  now(), '{{bazarliste id=\"7\" template=\"liste_accordeon\" correspondance=\"bf_date_debut_evenement=date_souhaitee_fin\" datefilter=\"futur\" displayfields=\"subtitle=listefiche8producteur\" template=\"trajets-demandes.tpl.html\" }}

**Si vous souhaitez faire une demande de trajet aux autres habitants de votre commune, {{button nobtn=\"1\" link=\"besoin-trajet\" text=\"renseignez le formulaire de demande\" title=\"renseignez le formulaire de demande\"}}.**

**Un mail sera ensuite envoyé à l\'ensemble des habitants inscrits sur l\'outil pour leur indiquer votre demande.**', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('RechercheTexte',  now(), '{{newtextsearch}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ReglesDeFormatage',  now(), 'Cette page est modifiable en allant sur ReglesDeFormatage
{{grid}}
{{col size=\"6\"}}
===Obtenir des listes===
\"\"<pre> - Liste à puce niveau 1
 - Puce niveau 1
  - Puce niveau 2
  - Puce niveau 2
 - Puce niveau 1

 1) Liste énumérée
 1) Liste énumérée
 1) Liste énumérée</pre>\"\"
===Insérer un iframe===\"\"<a href=\"https://yeswiki.net/?DocumentationIntegrerDuHtml\" target=\"_blank\" class=\"btn btn-primary btn-xs\">Doc en ligne</a>\"\"
//Inclure un autre site, ou un pad, ou une vidéo youtube, etc...//
%%\"\"<iframe width=100% height=\"1250\" src=\"http://exemple.com\" frameborder=\"0\" allowfullscreen></iframe>\"\"%%
===Obtenir un tableau===
\"\"<pre>
&#x5B;|
|**Nom**|**prénom**|**Couleurs préférées**|
|Lagaffe|Gaston|jaune|
|Lapalice|Jean|vert|
|]
</pre>\"\"
donne
[|
|**Nom**|**prénom**|**Couleurs préférées**|
|Lagaffe|Gaston|jaune|
|Lapalice|Jean|vert|
|]
===Ecrire en html===
\"\"<pre>si vous déposez du html dans la page wiki, 
il faut l\'entourer de &quot;&quot; <bout de html> &quot;&quot; 
pour qu\'il soit interprété</pre>\"\"
===Eviter qu\'un mot avec deux majuscules ne soit reconnu comme lien vers une page wiki===
\"\"<pre>Il faut l\'entourer de &quot;&quot; &quot;&quot; (ex : &quot;&quot; MonMotAvecDeuxMajuscules &quot;&quot;) pour qu\'il ne soit pas interprété comme lien wiki</pre>\"\"
===Créer une ancre, un lien qui envoie sur une partie de votre page===
Le code suivant permet de créer le lien qui ira vers votre paragraphe
%%<a href=\"#ancre1\">Aller vers le paragraphe cible</a>%% 
Et cette partie de code sera à placer juste au dessus du paragraphe cible
%%<div id=\"ancre1\"></div>%% 
{{end elem=\"col\"}}
{{col size=\"6\"}}
===Mettre du texte en couleur===
%%\"\"<span style=\"color:#votrecodecouleur;\">votre texte à colorer</span>\"\"%%//Quelques codes couleur => mauve : #990066 / vert : #99cc33 / rouge : #cc3333 / orange : #ff9900 / bleu : #006699//
//Voir les codes hexa des couleurs : [[http://fr.wikipedia.org/wiki/Liste_de_couleurs http://fr.wikipedia.org/wiki/Liste_de_couleurs]]//
===Aligner du texte===
Placez votre texte dans une section (voir composant) et choisissez votre alignement (gauche, centré, droite, justifié)
===Utiliser des icônes Emoji===
Il est possible de copier des icônes dans des sites sources puis de les coller dans votre wiki. \"\"<a href=\"http://getemoji.com\" target=\"_blank\" class=\"btn btn-primary btn-xs\">Par exemple sur ce site</a>\"\"

===Mettre en page par colonne===\"\"<a href=\"https://yeswiki.net/?DemoGrid\" target=\"_blank\" class=\"btn btn-primary btn-xs\">Doc en ligne</a>\"\"
//le total des colonnes (size=) doit faire 12 (ou moins)//
%%{{grid}}
{{col size=\"4\"}}
===Titre de la colonne 1===
Texte colonne 1
{{end elem=\"col\"}}
{{col size=\"4\"}}
===Titre de la colonne 2===
Texte colonne 2
{{end elem=\"col\"}}
{{col size=\"4\"}}
===Titre de la colonne 3===
Texte colonne 3
{{end elem=\"col\"}}
{{end elem=\"grid\"}}%%
===Inclure une page d\'un autre yeswiki=== 
( Noter le pipe \"\"|\"\" après les premiers \"\"[[\"\" ) %%[[|http://lesite.org/nomduwiki PageAInclure]]%%
===Afficher une barre de progression===
&#x5B;10%] donne [10%]
&#x5B;40%] donne [40%]
&#x5B;80%] donne [80%]

===Vous trouverez beaucoup d\'autres astuces dans===
**Comment faire pour**... Dans Roue crantée / Aide, démo, actu
{{end elem=\"col\"}}
{{end elem=\"grid\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('SaisirAgenda',  now(), '{{nav links=\"VueActivite, VueAgenda, SaisirAgenda\" titles=\"Voir les prochaines activités, Voir l\'agenda, Proposer une activité\"}}

{{bazar voirmenu=\"0\" vue=\"saisir\" id=\"2\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('SaisirAnnuaire',  now(), '{{nav links=\"TrombiAnnuaire, AnnuaireAlpha, CartoAnnuaire, SaisirAnnuaire\" titles=\"Trombinoscope, Annuaire alphabétique, Annuaire cartographique, S\'inscrire dans l\'annuaire\"}}

{{bazar voirmenu=\"0\" vue=\"saisir\" id=\"1\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('SaisirBlog',  now(), '{{nav links=\"VoirBlog, VoirBlogSimple, SaisirBlog\" titles=\"Le blog avec Une, Le blog sans Une, Déposer une actu\"}}

{{bazar vue=\"saisir\" voirmenu=\"0\" id=\"3\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('SaisirRessource',  now(), '{{nav links=\"FacetteRessource, SaisirRessource\" titles=\"Les ressources, Déposer une ressource\"}}

{{bazar voirmenu=\"0\" vue=\"saisir\" id=\"4\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('TableauDeBord',  now(), '======Tableau de bord======
{{mailperiod}}
{{accordion }}

{{panel title=\"Dernières modifications sur le wiki\" type=\"collapsible\" }}
{{grid}}
{{col size=\"6\"}}
====12 Derniers comptes utilisateurices ====
{{Listusers/last=\"12\"}}
{{end elem=\"col\"}}
{{col size=\"6\"}}
====12 Dernières pages modifiées ====
{{recentchanges max=\"12\"}}
{{end elem=\"col\"}}
{{end elem=\"grid\"}}
{{end elem=\"panel\"}}
{{panel title=\"Index des pages et fiches du wiki\" type=\"collapsed\" }}
{{grid}}
{{col size=\"4\"}}
==== Pages orphelines ====
{{OrphanedPages}}
{{end elem=\"col\"}}
{{col size=\"4\"}}
==== Index des fiches bazar ====
{{bazarrecordsindex}}
{{end elem=\"col\"}}
{{col size=\"4\"}}
==== Index des pages seules ====
{{pageonlyindex}}
{{end elem=\"col\"}}
{{end elem=\"grid\"}}
{{end elem=\"panel\"}}
{{end elem=\"accordion\" }}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('TestcyrillE',  now(), '======Les producteurs======
{{grid }}
{{col size=\"4\"}}
La liste des producteurs ci-dessous correspond :

- aux producteurs chez qui des habitants de Fors vont s\'approvisionner et pour lesquels ils se proposent de mutualiser leurs trajets.

- aux producteurs de la commune de Fors pour lesquels il y a moins de raison de mutualiser un trajet (quoi que) car situés dans la commune, afin que chaque habitant de Fors puisse mieux les connaître.

Vous pouvez avoir une visualisation rapide de leur localisation avec la carte cliquable ci-à droite.

Si vous souhaitez ajouter un producteur à cette liste, merci de contacter Cyrille Bombard au zéro six 63 28 13 onze ou par mail à cyrille.bombard@wision.info.

{{end elem=\"col\"}}
{{col size=\"8\"}}
{{bazarliste id=\"8\" template=\"map\" lat=\"46.25727\" lon=\"-0.29823\" smallmarker=\"1\" zoom=\"11\" }}
{{end elem=\"col\"}}
{{end elem=\"grid\"}}
----
===Les producteurs situés AUTOUR DE la commune de Fors :===

{{bazarliste id=\"8\" template=\"liste_accordeon\" field=\"bf_titre\" order=\"asc\" dynamic=\"true\" nbcol=\"3\" }}
----
===Les producteurs situés SUR la commune de Fors :===

{{bazarliste id=\"9\" template=\"liste_accordeon\" field=\"bf_titre\" order=\"asc\" dynamic=\"true\" nbcol=\"3\" }}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('toutes-les-actus',  now(), '======Toutes les actus======
Vous retrouvez ici un certain nombre des actualités parues en page d\'accueil. 
Nous ne faisons figurer que celles qui ont encore un intérêt même une fois la date passée.

{{bazarliste id=\"3\" template=\"card\" champ=\"bf_date\" datefilter=\"past\" displayfields=\"visual=imagebf_image,title=bf_titre,subtitle=bf_date,text=bf_chapeau\" pagination=\"10\" nbcol=\"1\" ordre=\"desc\" style=\"horizontal\" correspondance=\"bf_date_debut_evenement=bf_date\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('TrombiAnnuaire',  now(), '{{nav links=\"TrombiAnnuaire, AnnuaireAlpha, CartoAnnuaire, SaisirAnnuaire\" titles=\"Trombinoscope, Annuaire alphabétique, Annuaire cartographique, S\'inscrire dans l\'annuaire\"}}

{{bazarliste id=\"1\" template=\"trombinoscope\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('voir-les-trajets',  now(), '{{tocjs align=\"left\"}}======Je profite d\'un trajet======
**IMPORTANT : ** Les trajets sont fermés le plus souvent 12 heures avant la date effective du trajet pour des raisons d\'organisation. 
Cela peut être plus de 12 heures avant (jusqu\'à 5 jours parfois) dans le cas de producteurs avec un calendrier d\'abattage selon commandes. Cela peut être aussi seulement 4 heures avant dans des cas particuliers à votre demande.

{{bazarliste id=\"5\" template=\"trajets\" displayfields=\"title=checkboxfichehttps-aliment-actions-fr-api-forms-30-entries-query-listeListeOuinontrajet-ouiproducteur,subtitle=date_du_trajet,floating=capacite_de_transport\" filtersresultnb=\"false\" groups=\"checkboxListeProducteursFacticesproducteurs\" nbcol=\"3\" style=\"horizontal\" titles=\"Producteur\" }}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('VoirBlog',  now(), '{{nav links=\"VoirBlog, VoirBlogSimple, SaisirBlog\" titles=\"Le blog avec Une, Le blog sans Une, Déposer une actu\"}}

{{bazarliste id=\"3\" template=\"blog\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('VoirBlogSimple',  now(), '{{nav links=\"VoirBlog, VoirBlogSimple, SaisirBlog\" titles=\"Le blog avec Une, Le blog sans Une, Déposer une actu\"}}

{{bazarliste id=\"3\" template=\"blog\" header=\"no\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('VueActivite',  now(), '{{nav links=\"VueActivite, VueAgenda, SaisirAgenda\" titles=\"Voir les prochaines activités, Voir l\'agenda, Proposer une activité\"}}

{{bazarliste template=\"agenda\" id=\"2\" ordre=\"desc\" champ=\"bf_date_debut_evenement\" agenda=\"futur\" }}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('VueAgenda',  now(), '{{nav links=\"VueActivite, VueAgenda, SaisirAgenda\" titles=\"Voir les prochaines activités, Voir l\'agenda, Proposer une activité\"}}

{{bazarliste id=\"2\" template=\"calendar\" }}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('WikiAdmin',  now(), '{{redirect page=\"GererSite\"}}
', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('YesWiki',  now(), 'YesWiki', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', '');
# end YesWiki pages

# Bazar forms
INSERT INTO `{{prefix}}nature` (`bn_id_nature`, `bn_label_nature`, `bn_description`, `bn_condition`, `bn_sem_context`, `bn_sem_type`, `bn_sem_use_template`, `bn_template`, `bn_ce_i18n`, `bn_only_one_entry`, `bn_only_one_entry_message`) VALUES
('2', 'Agenda', '', '', '1', '1', '1', 'texte***bf_titre***Nom de l\'événement***60***255*** *** ***text***1*** *** *** * *** * *** *** *** ***\ntextelong***bf_description***Description***40***5*** *** ***wiki***0*** *** *** * *** * *** *** *** ***\nlistedatedeb***bf_date_debut_evenement***Début de l\'événement*** *** ***today*** *** ***1*** *** *** * *** * *** *** *** ***\nlistedatefin***bf_date_fin_evenement***Fin de l\'événement*** *** ***today*** *** ***1*** *** *** * *** * *** *** *** ***\nlien_internet***bf_site_internet***Adresse url*** *** *** *** *** ***0*** *** *** * *** * *** *** *** ***\nimage***bf_image***Image (facultatif)***140***140***600***600***right***0*** ***Votre image doit être au format .jpg ou .gif ou .png*** * *** * *** *** *** ***\nfichier***fichier***Documents***20000000*** *** *** ***file***0*** *** *** * *** * *** *** *** ***\ntexte***bf_adresse***Adresse***50***50*** *** ***text***0*** *** *** * *** * *** *** *** ***\ntexte***bf_code_postal***Code postal***8***8*** *** ***text***0*** *** *** * *** * *** *** *** ***\ntexte***bf_ville***Ville***50***80*** *** ***text***0*** *** *** * *** * *** *** *** ***\nmap***bf_latitude***bf_longitude*** *** ***\nlabelhtml***<h3>Il ne vous reste plus qu\'à valider ! </h3>*** *** ***\n', 'fr-FR', 'N', ''),
('1', 'Annuaire', 'Pour s\'inscrire et créer son compte', '', '', '', '1', 'titre***{{bf_prenom}} {{bf_nom}}***Titre Automatique***\r\ntexte***bf_prenom***Prénom***60***255*** *** ***text***1*** *** *** * *** * *** *** *** ***\r\ntexte***bf_nom***Nom***60***255*** *** ***text***1*** *** *** * *** * *** *** *** ***\r\nimage***bf_image***Image de présentation (facultatif mais c\'est plus sympa)***140***140***600***600***right***0*** *** *** * *** * *** *** *** ***\r\nchamps_mail***bf_mail***Email (n\'apparaitra pas sur le web)*** *** *** ***form*** ***1***0*** *** * *** * *** *** *** ***\r\ntexte***bf_telephone***Téléphone*** *** *** *** ***text***1*** ***Votre numéro de téléphone est important si besoin de vous contacter pour une raison ou pour une autre le jour du trajet*** + *** + *** *** *** ***\r\nlabelhtml***<h3>Vos coordonnées</h3>Ces informations ne sont visibles que par les organisateurs et la personne qui propose le trajet*** *** ***\r\ntexte***bf_adresse***Adresse***50***50*** *** ***text***0*** *** *** * *** * *** *** *** ***\r\ntexte***bf_code_postal***Code postal***8***8*** *** ***text***0*** *** *** * *** * *** *** *** ***\r\ntexte***bf_ville***Ville***50***80*** *** ***text***0*** *** *** * *** * *** *** *** ***\r\nmap***bf_latitude***bf_longitude*** *** *** *** *** ***0***\r\nutilisateur_wikini***bf_titre***bf_mail*** *** *** *** *** *** ***1*** *** *** *** *** *** ***\r\nlabelhtml***<h3>Il ne vous reste plus qu\'à valider ! </h3>*** *** ***\r\n', 'fr-FR', 'N', ''),
('3', 'Blog-actu', '', '', '', '', '1', 'image***bf_image***Image***400***300***1200***900***right***1*** *** *** * *** * *** *** *** ***\r\nlistedatedeb***bf_date***Date de publication*** *** ***today*** *** ***1*** *** *** * *** * *** *** *** ***\r\ntexte***bf_titre***Titre***80***255*** *** ***text***1*** *** *** * *** * *** *** *** ***\r\ntextelong***bf_chapeau***Résumé***40*** *** *** ***wiki***1*** *** *** * *** * *** *** *** ***\r\ntextelong***bf_description***Billet***40*** *** *** ***wiki***1*** *** *** * *** * *** *** *** ***\r\n', 'fr-FR', 'N', ''),
('7', 'Demande de trajet', 'Personne qui souhaiterait que quelqu\'un aille chez un producteur', '', '', '', '1', 'titre***Trajet pour {{listefiche8producteur}}, entre le {{date_souhaitee}} et {{date_souhaitee_fin}}***Titre Automatique***\r\nlistefiche***8***Choix du producteur*** *** *** ***producteur*** ***1*** *** *** * *** * *** *** *** ***\r\nlistedatedeb***date_souhaitee***Date à partir de laquelle vous souhaiteriez que le trajet ait lieu*** *** ***today*** *** ***1*** ***Renseignez ici la date de début de la période pendant laquelle vous souhaiteriez qu\'une personne fasse ce trajet*** * *** * *** *** *** ***\r\nlistedatedeb***date_souhaitee_fin***Date avant laquelle vous souhaiteriez que le trajet ait eu lieu*** *** ***today*** *** ***1*** ***Renseignez ici la date de fin de la période pendant laquelle vous souhaiteriez qu\'une personne fasse ce trajet*** * *** * *** *** *** ***\r\ntexte***bf_demandeur***Prénom et nom du demandeur*** ***60*** *** ***text***1*** *** *** * *** * *** *** *** ***\r\ntexte***bf_tel_demandeur***Téléphone du demandeur*** *** *** *** ***text***1*** *** *** * *** * *** *** *** ***\r\ntextelong***commentaire***Commentaire*** *** *** *** ***wiki***0*** *** *** * *** * *** *** *** ***\r\n', 'fr-FR', 'N', ''),
('6', 'Participants au trajet', 'Personnes qui veulent profiter du trajet', '', '', '', '1', 'trajet***8***Choix du producteur concerné par le trajet*** *** *** ***producteur*** ***1*** *** *** *** *** *** *** ***\r\ntitre***Participants au trajet {{bf_prenom}} {{bf_nom}}***Titre Automatique***\r\nradio***ListeConfirmationCommandeProducteur***Confirmation commande producteur*** *** *** ***bf_radio_group*** ***1*** *** *** * *** * *** *** *** ***\r\ntexte***bf_prenom***Prénom*** *** *** *** ***text***1*** *** *** * *** * *** *** *** ***\r\ntexte***bf_nom***Nom*** *** *** *** ***text***1*** *** *** * *** * *** *** *** ***\r\ntexte***bf_telephone***Téléphone*** *** *** *** ***text***1*** *** *** * *** * *** *** *** ***\r\ntexte***bf_text***Votre adresse pour être livré chez vous si prévu comme tel*** *** *** *** ***text***0*** *** *** * *** * *** *** *** ***\r\ncheckbox***ListeRenseignementsImportantsPourLaPersonn***Renseignements importants pour la personne proposant le trajet*** *** *** ***bf_checkbox_group*** ***0*** *** *** * *** * *** *** *** ***\r\ntextelong***bf_commentaire***Commentaire libre*** *** *** *** ***nohtml***0*** *** *** * *** * *** *** *** ***\r\nlabelhtml***Dès que vous aurez validé ci-dessous votre participation à ce trajet, <br>un mail sera envoyé à la personne qui a proposé le trajet pour lui communiquer votre participation <br>et les renseignements que vous avez renseignés ci-dessus.*** *** ***\r\nnotif*** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***\r\n', 'fr-FR', 'N', 'Vous avez déjà réservé une place pour ce trajet.'),
('8', 'Producteurs', 'Producteurs', '', '', '', '1', 'texte***bf_titre***Nom du producteur***60***255*** *** ***text***1*** *** *** * *** * *** *** *** ***\r\ntextelong***nature_des_productions***Nature des productions*** *** *** *** ***wiki***1*** *** *** * *** * *** *** *** ***\r\ntextelong***bf_labellisation***Labellisation*** *** *** *** ***wiki***0*** *** *** * *** * *** *** *** ***\r\ncheckbox***ListeProduitsVendus***Produits vendus*** *** *** ***produits_vendus*** ***0*** *** *** * *** * *** *** *** ***\r\ntextelong***textarea_1608638115316***Dernières infos*** *** *** *** ***wiki***0*** *** *** * *** * *** *** *** ***\r\ntextelong***bf_horaires_ouverture***Horaires d\'ouverture*** *** *** *** ***wiki***0*** *** *** * *** * *** *** *** ***\r\ntextelong***bf_produits_commandables***Produits commandables*** *** *** *** ***wiki***0*** *** *** * *** * *** *** *** ***\r\ntextelong***textarea_1615819224443***Complément horaires d\'ouverture et lieux de vente*** *** *** *** ***wiki***0*** *** *** * *** * *** *** *** ***\r\ntexte***bf_adresse1***Adresse postale***200***200*** *** ***text***1*** *** *** * *** * *** *** *** ***\r\ntexte***bf_code_postal***Code postal*** ***5*** *** ***text***0*** *** *** * *** * *** *** *** ***\r\ntexte***bf_ville***Commune***50***80*** *** ***text***1*** *** *** * *** * *** *** *** ***\r\nmap***bf_latitude***bf_longitude*** *** *** *** *** ***0***\r\ntextelong***bf_coordonnees***Coordonnées*** *** *** *** ***wiki***0*** *** *** * *** * *** *** *** ***\r\nlien_internet***bf_site_internet***Lien Internet pour en savoir plus*** *** *** *** *** ***0*** *** *** * *** * *** *** *** ***\r\nlien_internet***bf_internet***Autre lien Internet*** *** *** *** *** ***0*** *** *** * *** * *** *** *** ***\r\ntextelong***bf_process_commande***Comment commander*** *** *** *** ***wiki***0*** *** *** * *** * *** *** *** ***\r\ntextelong***bf_rib***Coordonnées bancaires du producteur (RIB)*** *** *** *** ***wiki***0*** *** *** * *** * *** *** *** ***\r\nlabelhtml*** *** *** <div style=\"display:none\"> ***\r\ntexte***bf_kms_evites***Kms évités*** *** *** *** ***text***1*** *** *** * *** * *** *** *** ***\r\nlabelhtml*** *** *** </div> ***\r\n', 'fr-FR', 'N', ''),
('9', 'Producteurs de la commune', 'Producteurs de la commune', '', '', '', '1', 'texte***bf_titre***Nom du producteur***60***255*** *** ***text***1*** *** *** * *** * *** *** *** ***\r\ntextelong***nature_des_productions***Nature des productions*** *** *** *** ***wiki***1*** *** *** * *** * *** *** *** ***\r\ntextelong***bf_labellisation***Labellisation*** *** *** *** ***wiki***0*** *** *** * *** * *** *** *** ***\r\ncheckbox***ListeProduitsVendus***Produits vendus*** *** *** ***produits_vendus*** ***0*** *** *** * *** * *** *** *** ***\r\ntextelong***textarea_1608638115316***Dernières infos*** *** *** *** ***wiki***0*** *** *** * *** * *** *** *** ***\r\ntextelong***bf_horaires_ouverture***Horaires d\'ouverture*** *** *** *** ***wiki***0*** *** *** * *** * *** *** *** ***\r\ntextelong***bf_produits_commandables***Produits commandables*** *** *** *** ***wiki***0*** *** *** * *** * *** *** *** ***\r\ntextelong***textarea_1615819224443***Complément horaires d\'ouverture et lieux de vente*** *** *** *** ***wiki***0*** *** *** * *** * *** *** *** ***\r\ntexte***bf_adresse1***Adresse postale***200***200*** *** ***text***1*** *** *** * *** * *** *** *** ***\r\ntexte***bf_code_postal***Code postal*** ***5*** *** ***text***0*** *** *** * *** * *** *** *** ***\r\ntexte***bf_ville***Commune***50***80*** *** ***text***1*** *** *** * *** * *** *** *** ***\r\nmap***bf_latitude***bf_longitude*** *** *** *** ***0***0***\r\ntextelong***bf_coordonnees***Coordonnées*** *** *** *** ***wiki***0*** *** *** * *** * *** *** *** ***\r\nlien_internet***bf_site_internet***Lien Internet pour en savoir plus*** *** *** *** *** ***0*** *** *** * *** * *** *** *** ***\r\nlien_internet***bf_internet***Autre lien Internet*** *** *** *** *** ***0*** *** *** * *** * *** *** *** ***\r\ntextelong***bf_process_commande***Comment commander*** *** *** *** ***wiki***0*** *** *** * *** * *** *** *** ***\r\ntextelong***bf_rib***Coordonnées bancaires du producteur (RIB)*** *** *** *** ***wiki***0*** *** *** * *** * *** *** *** ***\r\nlabelhtml*** *** *** <div style=\"display:none\"> ***\r\ntexte***bf_kms_evites***Kms évités*** *** *** *** ***text***1*** *** *** * *** * *** *** *** ***\r\nlabelhtml*** *** *** </div> ***\r\n', 'fr-FR', 'N', ''),
('5', 'Proposition de trajet', 'Personne qui propose un trajet', '', '', '', '1', 'titre***Trajet {{date_du_trajet}}***Titre Automatique***\r\nlistefiche***8***Producteur concerné*** *** *** ***producteur*** ***1*** ***Choisir un seul producteur par trajet*** * *** * *** *** *** ***\r\nlistedatedeb***date_du_trajet***Date et horaires du trajet*** *** ***today*** *** ***1*** *** *** * *** * *** *** *** ***\r\nlistedatedeb***bf_contrainte_date***Contrainte date*** *** *** *** *** ***0*** ***Dans le cas d\'un calendrier d\'abattage par exemple*** * ***@admins*** *** *** ***\r\ncheckbox***ListeMoyenDeLocomotionUtilise***Moyen de locomotion utilisé*** *** *** ***moyen_de_locomotion*** ***1*** *** *** * *** * *** *** *** ***\r\ntexte***capacite_de_transport***Nombre maxi de commandes transportables***1***15***1*** ***range***1*** ***Pour augmenter le nombre de commandes transportables, cliquer sur le rond et déplacer vers la droite*** * *** * *** *** *** ***\r\nliste***ListeLieuxRecuperationDesCommandes***Lieu de retrait des commandes*** *** *** ***lieu_de_retrait_des_commandes*** ***1*** *** *** * *** * *** *** *** ***\r\nconditionschecking***listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes!=audomiciledescommanditaires*** *** *** *** *** *** *** *** *** *** *** *** *** *** ***\r\ntextelong***adresse_de_livraison***Adresse de livraison*** *** *** *** ***nohtml***1*** ***Adresse de livraison du lieu de retrait des commandes indiqué dans le champ précédent ou si adresses commanditaires, simplement spécifier : \"merci de me remonter votre adresse\"*** * *** * *** *** *** ***\r\nlabelhtml***</div><!-- Fin de condition-->*** *** ***\r\nlistedatedeb***date_heure_recuperation_commandes***Date et heure de récupération des commandes*** *** ***today*** *** ***1*** *** *** * *** * *** *** *** ***\r\ntextelong***information_supplementaire***Information(s) supplémentaire(s)*** *** *** *** ***wiki***0*** ***Toute information ou demande qui vous paraît importante. Exemple : j\'y vais à vélo et veux bien y aller en balade à plusieurs. Me contacter.*** * *** * *** *** *** ***\r\nreservation*** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***\r\n', 'fr-FR', 'N', ''),
('4', 'Ressources', 'Un formulaire pour créer un espace de ressources partagées. ', '', '', '', '1', 'texte***bf_titre***Nom de la ressource***60***255*** *** ***text***1*** *** *** * *** * *** *** *** ***\nlien_internet***bf_url***Site web***40***255*** *** ***url***0*** *** *** * *** * *** *** *** ***\ncheckbox***ListeType***Type de ressource*** *** *** *** *** ***1*** *** *** * *** * *** *** *** ***\ntextelong***bf_description***Description***5***5*** *** ***wiki***0*** *** *** * *** * *** *** *** ***\ntexte***bf_auteur***Auteur***60***255*** *** ***text***0*** *** *** * *** * *** *** *** ***\nimage***bf_image***Image de présentation (facultatif)***140***140***600***600***right***0*** *** *** * *** * *** *** *** ***\nfichier***fichier***Documents***20000000*** *** *** ***file***0*** *** *** * *** * *** *** *** ***\nlabelhtml***<h3>Il ne vous reste plus qu\'à valider ! </h3>*** *** ***\n', 'fr-FR', 'N', '');
# end Bazar forms

# Bazar lists
INSERT INTO `{{prefix}}pages` (`tag`, `time`, `body`, `body_r`, `owner`, `user`, `latest`, `handler`, `comment_on`) VALUES
('ListeType',  now(), '{\"label\":{\"1\":\"Site web ressource\",\"2\":\"Exp\\u00e9rience inspirante\",\"3\":\"Partenaire ressource\",\"4\":\"M\\u00e9thodologie \\/ guide\"},\"titre_liste\":\"Type\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ListeProducteursFactices',  now(), '{\"titre_liste\":\"Producteurs factices\",\"label\":{\"larochelaitiere\":\"La roche laiti\\u00e8re\",\"dusauleaujardin\":\"Du saule au jardin\",\"lafromageriedesfilles\":\"La fromagerie des filles\",\"earldesbois\":\"Earl Des Bois\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ListeLieuxRecuperationDesCommandes',  now(), '{\"titre_liste\":\"Lieux r\\u00e9cup\\u00e9ration des commandes\",\"label\":{\"amonadresse\":\"A mon adresse\",\"dansunlocal\":\"Dans un local\",\"audomiciledescommanditaires\":\"Au domicile des commanditaires\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ListeMoyenDeLocomotionUtilise',  now(), '{\"titre_liste\":\"Moyen de locomotion utilis\\u00e9\",\"label\":{\"velo\":\"J\'y vais \\u00e0 v\\u00e9lo\",\"voiture\":\"J\'y vais en voiture\",\"camionnette\":\"J\'y vais en camionnette\",\"moto\":\"J\'y vais \\u00e0 moto\",\"pieds\":\"J\'y vais \\u00e0 pied\",\"producteur\":\"Le producteur livre\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ListeConfirmationCommandeProducteur',  now(), '{\"titre_liste\":\"Confirmation commande producteur\",\"label\":{\"attente de paiement\":\"Ma commande est faite et est en attente de paiement\",\"paiement fait\":\"Ma commande est faite et pay\\u00e9e au producteur\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ListeProduitsVendus',  now(), '{\"titre_liste\":\"Produits vendus\",\"label\":{\"Alimentation animale\":\"Alimentation animale\",\"Beurre et cr\\u00e8me fra\\u00eeche\":\"Beurre et cr\\u00e8me fra\\u00eeche\",\"Bi\\u00e8re\":\"Bi\\u00e8re\",\"Champignons\":\"Champignons\",\"Chocolat et confiserie\":\"Chocolat et confiserie\",\"Confitures\":\"Confitures\",\"Conserves et produits cuisin\\u00e9s\":\"Conserves et produits cuisin\\u00e9s\",\"Epices et condiments\":\"Epices et condiments\",\"Farine\":\"Farine\",\"Fromage\":\"Fromage\",\"Fruits\":\"Fruits\",\"Glaces\":\"Glaces\",\"Huiles\":\"Huiles\",\"Jus et limonades\":\"Jus et limonades\",\"Lait de ch\\u00e8vre\":\"Lait de ch\\u00e8vre\",\"Lait de vache\":\"Lait de vache\",\"L\\u00e9gumes\":\"L\\u00e9gumes\",\"L\\u00e9gumes secs\":\"L\\u00e9gumes secs\",\"Miel\":\"Miel\",\"Oeufs\":\"Oeufs\",\"Pain\":\"Pain\",\"P\\u00e2tes\":\"P\\u00e2tes\",\"Plants\":\"Plants\",\"Plantes aromatiques\":\"Plantes aromatiques\",\"Poissons\":\"Poissons\",\"Savon\":\"Savon\",\"Spiruline\":\"Spiruline\",\"Viande bovine\":\"Viande bovine\",\"Viande ovine\":\"Viande ovine\",\"Viande porcine\":\"Viande porcine\",\"Vin\":\"Vin\",\"Volailles\":\"Volailles\",\"Yaourts et faisselle\":\"Yaourts et faisselle\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ListeRenseignementsImportantsPourLaPersonn',  now(), '{\"titre_liste\":\"Renseignements importants pour la personne proposant le trajet\",\"label\":{\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"Commande de produits fragiles type oeufs\":\"Commande de produits fragiles type oeufs\"}}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', '');
INSERT INTO `{{prefix}}triples` (`resource`, `property`, `value`) VALUES
('ListeType', 'http://outils-reseaux.org/_vocabulary/type', 'liste'),
('ListeProducteursFactices', 'http://outils-reseaux.org/_vocabulary/type', 'liste'),
('ListeLieuxRecuperationDesCommandes', 'http://outils-reseaux.org/_vocabulary/type', 'liste'),
('ListeMoyenDeLocomotionUtilise', 'http://outils-reseaux.org/_vocabulary/type', 'liste'),
('ListeConfirmationCommandeProducteur', 'http://outils-reseaux.org/_vocabulary/type', 'liste'),
('ListeProduitsVendus', 'http://outils-reseaux.org/_vocabulary/type', 'liste'),
('ListeRenseignementsImportantsPourLaPersonn', 'http://outils-reseaux.org/_vocabulary/type', 'liste');
# end Bazar lists

# Bazar entries
INSERT INTO `{{prefix}}pages` (`tag`, `time`, `body`, `body_r`, `owner`, `user`, `latest`, `handler`, `comment_on`) VALUES
('YoupiIciCEstLeTitre',  now(), '{\"bf_titre\":\"Youpi ici c\'est le titre\",\"bf_description\":\"Un \\u00e9v\\u00e9nement autour du vin, c\'est pour cela qu\'il est \\u00e0 Bordeaux...\",\"bf_date_debut_evenement\":\"2020-01-08\",\"bf_date_fin_evenement\":\"2020-01-10\",\"bf_site_internet\":\"\",\"bf_adresse\":\"\",\"bf_code_postal\":\"\",\"bf_ville\":\"Bordeaux\",\"bf_latitude\":\"44.841225\",\"bf_longitude\":\"-0.5800364\",\"id_typeannonce\":\"2\",\"id_fiche\":\"YoupiIciCEstLeTitre\",\"date_creation_fiche\":\"2020-01-24 09:42:52\",\"statut_fiche\":\"1\",\"imagebf_image\":null,\"fichierfichier\":\"\",\"geolocation\":{\"bf_latitude\":\"44.841225\",\"bf_longitude\":\"-0.5800364\"},\"date_maj_fiche\":\"2021-06-21 19:33:56\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('YeswikiLeSiteOfficiel',  now(), '{\"bf_titre\":\"Yeswiki : le site officiel\",\"bf_url\":\"https:\\/\\/yeswiki.net\",\"bf_description\":\"Tout ce qu\'il y a \\u00e0 savoir sur Yeswiki \",\"bf_auteur\":\"\",\"id_typeannonce\":\"4\",\"id_fiche\":\"YeswikiLeSiteOfficiel\",\"fichierfichier\":\"\",\"date_creation_fiche\":\"2020-02-12 11:10:01\",\"statut_fiche\":\"1\",\"checkboxListeType\":\"1\",\"imagebf_image\":null,\"date_maj_fiche\":\"2021-09-07 12:10:10\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('FramasofT',  now(), '{\"bf_titre\":\"Framasoft\",\"bf_url\":\"https:\\/\\/framasoft.org\\/fr\\/\",\"bf_description\":\"Framasoft, c\\u2019est une association d\\u2019\\u00e9ducation populaire, un groupe d\\u2019ami\\u00b7es convaincu\\u00b7es qu\\u2019un monde num\\u00e9rique \\u00e9mancipateur est possible, persuad\\u00e9\\u00b7es qu\\u2019il adviendra gr\\u00e2ce \\u00e0 des actions concr\\u00e8tes sur le terrain et en ligne avec vous et pour vous !\",\"bf_auteur\":\"\",\"id_typeannonce\":\"4\",\"id_fiche\":\"FramasofT\",\"fichierfichier\":\"\",\"date_creation_fiche\":\"2020-02-12 14:12:58\",\"statut_fiche\":\"1\",\"checkboxListeType\":\"3\",\"imagebf_image\":null,\"date_maj_fiche\":\"2021-09-07 12:07:38\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('YeswikidaY',  now(), '{\"bf_titre\":\"Yeswikiday\",\"bf_description\":\"Une journ\\u00e9e pour faire avancer le projet Yeswiki dans la bonne humeur\",\"bf_date_debut_evenement\":\"2020-04-30T09:00:00+02:00\",\"bf_date_fin_evenement\":\"2020-04-30T16:00:00+02:00\",\"bf_site_internet\":\"https:\\/\\/yeswiki.net\\/?DocumentatioN\",\"bf_adresse\":\"\",\"bf_code_postal\":\"7700\",\"bf_ville\":\"Mouscron\",\"bf_latitude\":\"50.7433351\",\"bf_longitude\":\"3.2139093\",\"id_typeannonce\":\"2\",\"id_fiche\":\"YeswikidaY\",\"imagebf_image\":\"YeswikidaY_yeswiki-logo.png\",\"fichierfichier\":\"\",\"geolocation\":{\"bf_latitude\":\"50.7433351\",\"bf_longitude\":\"3.2139093\"},\"date_creation_fiche\":\"2020-02-12 11:21:49\",\"statut_fiche\":\"1\",\"date_maj_fiche\":\"2021-08-06 10:34:29\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('TesT2',  now(), '{\"bf_titre\":\"Sortie Culturelle\",\"bf_description\":\"La culture, moins on en a, plus on l\'\\u00e9tale!\",\"bf_date_debut_evenement\":\"2023-05-30T18:00:00+02:00\",\"bf_date_fin_evenement\":\"2021-05-02T20:00:00+02:00\",\"bf_site_internet\":\"https:\\/\\/www.yeswiki.net\",\"bf_adresse\":\"Avenue des Champs Elys\\u00e9es\",\"bf_code_postal\":\"75000\",\"bf_ville\":\"Paris\",\"bf_latitude\":\"48.865669\",\"bf_longitude\":\"2.3203067\",\"id_typeannonce\":\"2\",\"id_fiche\":\"TesT2\",\"imagebf_image\":\"TesT2_presence-photo.png\",\"fichierfichier\":\"\",\"date_creation_fiche\":\"2021-05-24 22:54:03\",\"statut_fiche\":\"1\",\"geolocation\":{\"bf_latitude\":\"48.865669\",\"bf_longitude\":\"2.3203067\"},\"date_maj_fiche\":\"2021-06-21 19:29:14\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('MathieuGoinard',  now(), '{\"bf_titre\":\"Mathieu Goinard\",\"bf_prenom\":\"Mathieu\",\"bf_nom\":\"Goinard\",\"bf_mail\":\"\",\"bf_adresse\":\"\",\"bf_code_postal\":\"\",\"bf_ville\":\"\",\"id_typeannonce\":\"1\",\"id_fiche\":\"MathieuGoinard\",\"date_creation_fiche\":\"2022-10-17 10:59:43\",\"statut_fiche\":\"1\",\"imagebf_image\":null,\"bf_telephone\":\"\",\"nomwiki\":\"MathieuGoinard\",\"date_maj_fiche\":\"2022-10-17 10:59:44\",\"user\":\"MathieuGoinard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('FredMousson',  now(), '{\"bf_titre\":\"Fred Mousson\",\"bf_prenom\":\"Fred\",\"bf_nom\":\"Mousson\",\"bf_mail\":\"\",\"bf_adresse\":\"13 rue de la mairie\",\"bf_code_postal\":\"79230\",\"bf_ville\":\"Fors\",\"id_typeannonce\":\"1\",\"id_fiche\":\"FredMousson\",\"date_creation_fiche\":\"2022-10-28 09:55:20\",\"statut_fiche\":\"1\",\"imagebf_image\":null,\"bf_telephone\":\"\",\"nomwiki\":\"FredMousson\",\"date_maj_fiche\":\"2022-10-28 09:55:21\",\"user\":\"FredMousson\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('JacquelineRabault',  now(), '{\"bf_titre\":\"Jacqueline Rabault\",\"bf_prenom\":\"Jacqueline\",\"bf_nom\":\"Rabault\",\"bf_mail\":\"\",\"bf_adresse\":\"17 grand\\u2019rue \",\"bf_code_postal\":\"79230\",\"bf_ville\":\"FORS\",\"id_typeannonce\":\"1\",\"id_fiche\":\"JacquelineRabault\",\"date_creation_fiche\":\"2022-11-02 16:19:45\",\"statut_fiche\":\"1\",\"imagebf_image\":null,\"bf_telephone\":\"\",\"nomwiki\":\"JacquelineRabault\",\"date_maj_fiche\":\"2022-11-02 16:19:45\",\"user\":\"JacquelineRabault\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('PierreCelat',  now(), '{\"bf_titre\":\"Pierre C\\u00e9lat\",\"bf_prenom\":\"Pierre\",\"bf_nom\":\"C\\u00e9lat\",\"bf_mail\":\"\",\"bf_adresse\":\"33 rue de la Mairie\",\"bf_code_postal\":\"79230\",\"bf_ville\":\"Fors\",\"id_typeannonce\":\"1\",\"id_fiche\":\"PierreCelat\",\"date_creation_fiche\":\"2022-11-07 10:49:04\",\"statut_fiche\":\"1\",\"imagebf_image\":\"PierreCelat_imagebf_image_Pierre_Rool_Carr_20221107104904_20221107104904.jpg\",\"bf_telephone\":\"\",\"nomwiki\":\"PierreCelat\",\"date_maj_fiche\":\"2022-11-07 10:49:05\",\"user\":\"PierreCelat\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('EmilieThorinYonnet',  now(), '{\"bf_titre\":\"Emilie Thorin-Yonnet\",\"bf_prenom\":\"Emilie\",\"bf_nom\":\"Thorin-Yonnet\",\"bf_mail\":\"\",\"bf_adresse\":\"26 rue de la f\\u00e9e M\\u00e9lusine\",\"bf_code_postal\":\"79000\",\"bf_ville\":\"NIORT\",\"bf_latitude\":\"46.311308\",\"bf_longitude\":\"-0.4427655\",\"id_typeannonce\":\"1\",\"id_fiche\":\"EmilieThorinYonnet\",\"date_creation_fiche\":\"2022-11-14 21:42:29\",\"statut_fiche\":\"1\",\"imagebf_image\":null,\"bf_telephone\":\"\",\"geolocation\":{\"bf_latitude\":\"46.311308\",\"bf_longitude\":\"-0.4427655\"},\"nomwiki\":\"EmilieThorinYonnet\",\"date_maj_fiche\":\"2022-11-14 21:42:29\",\"user\":\"EmilieThorinYonnet\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('FlorianBombard',  now(), '{\"bf_titre\":\"Florian Bombard\",\"bf_prenom\":\"Florian\",\"bf_nom\":\"Bombard\",\"bf_mail\":\"\",\"bf_adresse\":\"29 rue de Bruebach\",\"bf_code_postal\":\"68400\",\"bf_ville\":\"Riedisheim\",\"bf_latitude\":\"47.7397768\",\"bf_longitude\":\"7.3692557\",\"id_typeannonce\":\"1\",\"id_fiche\":\"FlorianBombard\",\"date_creation_fiche\":\"2023-02-07 09:56:36\",\"statut_fiche\":\"1\",\"imagebf_image\":\"FlorianBombard_imagebf_image_CV_photo_20230207095636_20230207095636.jpg\",\"bf_telephone\":\"\",\"geolocation\":{\"bf_latitude\":\"47.7397768\",\"bf_longitude\":\"7.3692557\"},\"nomwiki\":\"FlorianBombard\",\"date_maj_fiche\":\"2023-02-07 09:56:37\",\"user\":\"FlorianBombard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('FlorianSchmitt',  now(), '{\"bf_titre\":\"Florian Schmitt\",\"bf_prenom\":\"Florian\",\"bf_nom\":\"Schmitt\",\"bf_mail\":\"\",\"bf_adresse\":\"16 rue bel air\",\"bf_code_postal\":\"26110\",\"bf_ville\":\"Venterol\",\"bf_latitude\":\"44.3890999\",\"bf_longitude\":\"5.0991227\",\"id_typeannonce\":\"1\",\"id_fiche\":\"FlorianSchmitt\",\"date_creation_fiche\":\"2023-03-09 14:40:57\",\"statut_fiche\":\"1\",\"imagebf_image\":\"\",\"bf_telephone\":\"\",\"geolocation\":{\"bf_latitude\":\"44.3890999\",\"bf_longitude\":\"5.0991227\"},\"nomwiki\":\"FlorianSchmitt\",\"date_maj_fiche\":\"2023-03-09 14:40:58\",\"user\":\"FlorianSchmitt\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('PierreBoivin',  now(), '{\"bf_titre\":\"Pierre Boivin\",\"bf_prenom\":\"Pierre\",\"bf_nom\":\"Boivin\",\"bf_mail\":\"\",\"bf_telephone\":\"\",\"bf_adresse\":\"23 rue de la Douve\",\"bf_code_postal\":\"79230\",\"bf_ville\":\"FORS\",\"nomwiki\":\"PierreBoivin\",\"id_typeannonce\":\"1\",\"id_fiche\":\"PierreBoivin\",\"date_creation_fiche\":\"2022-11-07 11:27:26\",\"statut_fiche\":\"1\",\"imagebf_image\":\"\",\"date_maj_fiche\":\"2023-03-11 11:40:00\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('JuliaPougnard',  now(), '{\"bf_titre\":\"Julia Pougnard\",\"bf_prenom\":\"Julia\",\"bf_nom\":\"Pougnard\",\"bf_mail\":\"\",\"bf_telephone\":\"\",\"bf_adresse\":\"2 Rue du Tartre\",\"bf_code_postal\":\"79230\",\"bf_ville\":\"Fors\",\"nomwiki\":\"JuliaPougnard\",\"id_typeannonce\":\"1\",\"id_fiche\":\"JuliaPougnard\",\"imagebf_image\":\"JuliaPougnard_imagebf_image_Logo_rcher_communal_20230313202031_20230313202031.jpg\",\"date_creation_fiche\":\"2023-03-13 20:20:32\",\"statut_fiche\":\"1\",\"date_maj_fiche\":\"2023-03-15 12:25:30\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230405',  now(), '{\"bf_titre\":\"Trajet 2023-04-05\",\"listefiche8producteur\":\"LePontDeLaGrange\",\"date_du_trajet\":\"2023-04-05T16:00:00+02:00\",\"capacite_de_transport\":\"1\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"amonadresse\",\"adresse_de_livraison\":\"30 rue de la Chamerie Fors \",\"date_heure_recuperation_commandes\":\"2023-04-05T19:00:00+02:00\",\"information_supplementaire\":\"Le poids de la commande transportable est calcul\\u00e9e sur la base de 3 poulets de 2kg et 1kg de produits autres.\\r\\nLe transport s\\u2019effectue en sac isotherme.\\r\\nEn attente de livraison les produits frais sont conserv\\u00e9s en glaci\\u00e8re pr\\u00e9alablement rafra\\u00eechie.\\r\\n\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230405\",\"date_creation_fiche\":\"2023-03-16 08:29:01\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"velo\",\"trajet\":null,\"date_maj_fiche\":\"2023-03-16 08:29:03\",\"user\":\"LoicRabiller\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('LoicRabiller',  now(), '{\"bf_titre\":\"Lo\\u00efc  Rabiller\",\"bf_prenom\":\"Lo\\u00efc \",\"bf_nom\":\"Rabiller\",\"bf_mail\":\"\",\"bf_telephone\":\"\",\"bf_adresse\":\"30 rue de la Chamerie\",\"bf_code_postal\":\"79230 \",\"bf_ville\":\"Fors\",\"nomwiki\":\"LoicRabiller\",\"id_typeannonce\":\"1\",\"id_fiche\":\"LoicRabiller\",\"date_creation_fiche\":\"2022-10-28 07:08:50\",\"statut_fiche\":\"1\",\"imagebf_image\":\"\",\"date_maj_fiche\":\"2023-03-16 14:04:53\",\"user\":\"LoicRabiller\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetDominiquePougnard',  now(), '{\"trajet\":\"Trajet20230405\",\"bf_titre\":\"Participants au trajet Dominique POUGNARD\",\"bf_prenom\":\"Dominique\",\"bf_nom\":\"POUGNARD\",\"bf_telephone\":\"0608779124\",\"bf_commentaire\":\"Commande de 2 poulets\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetDominiquePougnard\",\"date_creation_fiche\":\"2023-03-20 11:36:08\",\"statut_fiche\":\"1\",\"checkboxListeConfirmationCommandeProducteurconfirm\":\"oui\",\"date_maj_fiche\":\"2023-03-20 11:36:08\",\"user\":\"Dominique POUGNARD\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetEmilieThorinYonnet',  now(), '{\"trajet\":\"Trajet20230322\",\"bf_titre\":\"Participants au trajet Emilie Thorin-Yonnet\",\"bf_prenom\":\"Emilie\",\"bf_nom\":\"Thorin-Yonnet\",\"bf_telephone\":\"0664286196\",\"bf_commentaire\":\"CC, je te propose de passer chez toi lorsque je rem\\u00e8ne Flavie chez Florian.\\r\\nAttention, il y a un pot de cr\\u00e8me glac\\u00e9e!!\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetEmilieThorinYonnet\",\"date_creation_fiche\":\"2023-03-21 11:09:33\",\"statut_fiche\":\"1\",\"checkboxListeConfirmationCommandeProducteurconfirm\":\"oui\",\"date_maj_fiche\":\"2023-03-21 11:09:33\",\"user\":\"EmilieThorinYonnet\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230322',  now(), '{\"bf_titre\":\"Trajet 2023-03-22\",\"listefiche8producteur\":\"LaRocheLaitiere\",\"date_du_trajet\":\"2023-03-22T16:30:00+01:00\",\"capacite_de_transport\":\"4\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"audomiciledescommanditaires\",\"adresse_de_livraison\":\"Au cas o\\u00f9 l\'heure serait trop tardive pour vous livrer moi-m\\u00eame, mon adresse : 2 rue du Tartre \\u00e0 Fors\",\"date_heure_recuperation_commandes\":\"2023-03-22T18:00:00+01:00\",\"information_supplementaire\":\"Livraison possible mercredi 22 \\u00e0 partir de 17h30 jusqu\'en soir\\u00e9e. Me contacter au 06.88.56.56.16. Transport avec glaci\\u00e8re et stockage au r\\u00e9frig\\u00e9rateur en attendant la livaison, si tardive.\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230322\",\"date_creation_fiche\":\"2023-03-20 09:01:08\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture\",\"trajet\":null,\"date_maj_fiche\":\"2023-03-21 19:03:01\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet202304052',  now(), '{\"bf_titre\":\"Trajet 2023-04-05\",\"listefiche8producteur\":\"LePontDeLaGrange\",\"date_du_trajet\":\"2023-04-05T19:00:00+02:00\",\"bf_contrainte_date\":\"2023-03-31\",\"capacite_de_transport\":\"6\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"audomiciledescommanditaires\",\"adresse_de_livraison\":\"Chaque commanditaire me donnera son adresse\\r\\n\",\"date_heure_recuperation_commandes\":\"2023-04-05T19:30:00+02:00\",\"information_supplementaire\":\"\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet202304052\",\"date_creation_fiche\":\"2023-03-21 18:39:37\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture\",\"trajet\":null,\"date_maj_fiche\":\"2023-04-04 14:59:48\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230426',  now(), '{\"bf_titre\":\"Trajet 2023-04-26\",\"listefiche8producteur\":\"LePontDeLaGrange\",\"date_du_trajet\":\"2023-04-26T16:00:00+02:00\",\"bf_contrainte_date\":\"2023-04-22T00:05:00+02:00\",\"capacite_de_transport\":\"2\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"amonadresse\",\"adresse_de_livraison\":\"30 rue de la Chamerie Fors\\r\\nTel. z\\u00e9ro six 65 quinze 94 47\",\"date_heure_recuperation_commandes\":\"2023-04-26T19:00:00+02:00\",\"information_supplementaire\":\"3 poulets maximum par commande.\\r\\n1 kg de conserves par commandes.\\r\\nTransport des produits frais en sac isotherme.\\r\\nProduits frais stock\\u00e9s en frigo en attente de livraison.\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230426\",\"date_creation_fiche\":\"2023-04-05 21:16:36\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture\",\"trajet\":null,\"date_maj_fiche\":\"2023-04-06 14:36:14\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetSophieRabault',  now(), '{\"trajet\":\"Trajet20230426\",\"bf_titre\":\"Participants au trajet Sophie Rabault\",\"bf_prenom\":\"Sophie\",\"bf_nom\":\"Rabault\",\"bf_telephone\":\"0634295447\",\"bf_commentaire\":\"\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetSophieRabault\",\"date_creation_fiche\":\"2023-04-19 15:31:24\",\"statut_fiche\":\"1\",\"checkboxListeConfirmationCommandeProducteurconfirm\":\"oui\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-04-19 15:31:24\",\"user\":\"Sophie Rabault\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetIsabelleClochard',  now(), '{\"trajet\":\"Trajet20230505\",\"bf_titre\":\"Participants au trajet Isabelle CLOCHARD\",\"bf_prenom\":\"Isabelle\",\"bf_nom\":\"CLOCHARD\",\"bf_telephone\":\"0676244328\",\"bf_commentaire\":\"\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetIsabelleClochard\",\"date_creation_fiche\":\"2023-04-25 15:06:16\",\"statut_fiche\":\"1\",\"checkboxListeConfirmationCommandeProducteurconfirm\":\"oui\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"\",\"date_maj_fiche\":\"2023-04-25 15:06:16\",\"user\":\"Isabelle CLOCHARD\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetSophieRabault2',  now(), '{\"trajet\":\"Trajet20230505\",\"bf_titre\":\"Participants au trajet SOPHIE RABAULT\",\"bf_prenom\":\"SOPHIE\",\"bf_nom\":\"RABAULT\",\"bf_telephone\":\"+33634295447\",\"bf_commentaire\":\"\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetSophieRabault2\",\"date_creation_fiche\":\"2023-04-28 07:56:45\",\"statut_fiche\":\"1\",\"checkboxListeConfirmationCommandeProducteurconfirm\":\"oui\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-04-28 07:56:45\",\"user\":\"Sophie Rabault\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJuliaPougnard',  now(), '{\"trajet\":\"Trajet20230505\",\"bf_titre\":\"Participants au trajet Julia POUGNARD\",\"bf_prenom\":\"Julia\",\"bf_nom\":\"POUGNARD\",\"bf_telephone\":\"0688568516\",\"bf_commentaire\":\"Commande \\u00e0 d\\u00e9poser chez Jacqueline RABAULT car je travaille. Je la pr\\u00e9viens. \\r\\nMa commande contient un grand pot de glace. Merci Cyrille. A bient\\u00f4t\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJuliaPougnard\",\"date_creation_fiche\":\"2023-05-03 11:44:34\",\"statut_fiche\":\"1\",\"checkboxListeConfirmationCommandeProducteurconfirm\":\"oui\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-05-03 11:44:34\",\"user\":\"JuliaPougnard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230511',  now(), '{\"bf_titre\":\"Trajet 2023-05-15\",\"listefiche8producteur\":\"LaRocheLaitiere\",\"date_du_trajet\":\"2023-05-15T09:15:00+02:00\",\"capacite_de_transport\":\"6\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"amonadresse\",\"adresse_de_livraison\":\"33 rue de la mairie \\u00e0 Fors\",\"date_heure_recuperation_commandes\":\"2023-05-15\",\"information_supplementaire\":\"Ce lundi, je file \\u00e0 La Roche Laiti\\u00e8re. J\'ai deux places dans le v\\u00e9hicule si vous voulez co-voiturer et discuter. Sinon, je suis \\u00e0 la maison toute la journ\\u00e9e et vos commandes seront au frais.\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230511\",\"date_creation_fiche\":\"2023-05-04 11:16:14\",\"statut_fiche\":\"1\",\"bf_contrainte_date\":null,\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"camionnette\",\"trajet\":null,\"date_maj_fiche\":\"2023-05-04 11:23:47\",\"user\":\"PierreCelat\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230505',  now(), '{\"bf_titre\":\"Trajet 2023-05-05\",\"listefiche8producteur\":\"LaRocheLaitiere\",\"date_du_trajet\":\"2023-05-05T19:00:00+02:00\",\"bf_contrainte_date\":\"2023-05-06\",\"capacite_de_transport\":\"8\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"audomiciledescommanditaires\",\"adresse_de_livraison\":\"\",\"date_heure_recuperation_commandes\":\"2023-05-05T16:00:00+02:00\",\"information_supplementaire\":\"Je voyagerai avec une glaci\\u00e8re. Pour celles et ceux qui commanderaient des glaces, je ne pourrais ramener que 6 pots de glace. Je suivrai cela de pr\\u00e8s dans les commandes et s\'il n\'y a plus de place pour les glaces, je le sp\\u00e9cifierai ici m\\u00eame pour les utilisateurs suivants.\\r\\nSi jamais vous n\'\\u00eates pas disponibles entre 16h et 17h le 5 mai pour que je vous livre chez vous, je laisserai les commandes chez un autre habitant de Fors pour que vous puissiez les r\\u00e9cup\\u00e9rer. Je vous l\'indiquerai \\u00e0 ce moment l\\u00e0.\\r\\nN\'h\\u00e9sitez pas \\u00e0 me contacter au z\\u00e9ro six 63 28 treize onze si besoin. Cyrille Bombard\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230505\",\"date_creation_fiche\":\"2023-04-13 18:44:05\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"camionnette\",\"trajet\":null,\"date_maj_fiche\":\"2023-05-04 12:42:50\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetLoicRabiller',  now(), '{\"trajet\":\"Trajet20230505\",\"bf_titre\":\"Participants au trajet Lo\\u00efc RABILLER \",\"bf_prenom\":\"Lo\\u00efc\",\"bf_nom\":\"RABILLER \",\"bf_telephone\":\"O665159447\",\"bf_text\":\"30 rue de la Chamerie 79230 Fors\",\"bf_commentaire\":\"250g tomme vache\\r\\n250g Tomme  vache algues\\r\\n1 cabri\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetLoicRabiller\",\"date_creation_fiche\":\"2023-05-04 13:00:28\",\"statut_fiche\":\"1\",\"checkboxListeConfirmationCommandeProducteurconfirm\":\"oui\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re,Commande de produits fragiles type oeufs\",\"date_maj_fiche\":\"2023-05-04 13:00:29\",\"user\":\"LoicRabiller\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJacquelineRabault',  now(), '{\"trajet\":\"Trajet20230511\",\"bf_titre\":\"Participants au trajet Jacqueline Rabault\",\"bf_prenom\":\"Jacqueline\",\"bf_nom\":\"Rabault\",\"bf_telephone\":\"0634214050\",\"bf_text\":\"17 grand\'rue\",\"bf_commentaire\":\"\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJacquelineRabault\",\"date_creation_fiche\":\"2023-05-11 18:31:32\",\"statut_fiche\":\"1\",\"checkboxListeConfirmationCommandeProducteurconfirm\":\"oui\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"\",\"date_maj_fiche\":\"2023-05-11 18:31:32\",\"user\":\"JacquelineRabault\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJacquelineRabault2',  now(), '{\"trajet\":\"Trajet20230517\",\"bf_titre\":\"Participants au trajet Jacqueline Rabault\",\"bf_prenom\":\"Jacqueline\",\"bf_nom\":\"Rabault\",\"bf_telephone\":\"0634214050\",\"bf_text\":\"\",\"bf_commentaire\":\"j\'ai command\\u00e9 4 poulets\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJacquelineRabault2\",\"date_creation_fiche\":\"2023-05-11 18:33:03\",\"statut_fiche\":\"1\",\"checkboxListeConfirmationCommandeProducteurconfirm\":\"oui\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"\",\"date_maj_fiche\":\"2023-05-11 18:33:03\",\"user\":\"JacquelineRabault\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetLoicRabiller2',  now(), '{\"trajet\":\"Trajet20230511\",\"bf_titre\":\"Participants au trajet Lo\\u00efc  Rabiller\",\"bf_prenom\":\"Lo\\u00efc \",\"bf_nom\":\"Rabiller\",\"bf_telephone\":\"Z\\u00e9ro six 65 quinze 94 47\",\"bf_text\":\"\",\"bf_commentaire\":\"Salut Pierre, le covoiturage m\'int\\u00e9resse s\'il y a encore de la place cela me permettra de faire connaissance avec les gens de La Roche Laiti\\u00e8re. Je n\'ai rien command\\u00e9 mais j\'ach\\u00e8terai sur place. \\u00c0 lundi 9h chez toi s\'il y a de la place\\r\\nLo\\u00efc Z\\u00e9ro six 65 quinze 94 47.\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetLoicRabiller2\",\"date_creation_fiche\":\"2023-05-12 14:48:29\",\"statut_fiche\":\"1\",\"checkboxListeConfirmationCommandeProducteurconfirm\":\"oui\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"\",\"date_maj_fiche\":\"2023-05-12 14:48:29\",\"user\":\"LoicRabiller\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230517',  now(), '{\"bf_titre\":\"Trajet 2023-05-17\",\"listefiche8producteur\":\"LePontDeLaGrange\",\"date_du_trajet\":\"2023-05-17T16:00:00+02:00\",\"bf_contrainte_date\":\"2023-05-12T19:00:00+02:00\",\"capacite_de_transport\":\"3\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"amonadresse\",\"adresse_de_livraison\":\"30 rue de la Chamerie 79230 Fors\",\"date_heure_recuperation_commandes\":\"2023-05-17T18:30:00+02:00\",\"information_supplementaire\":\"-3 poulets maxi et 1kg de conserves par commande. \\r\\n- Merci de d\\u00e9tailler votre commande dans la zone \\\"remarque\\\" ce qui me permettra d\\u2019adapter les moyens \\u00e0 utiliser.\\r\\n- Transport en sac isotherme et glaci\\u00e8re.\\r\\n- Stockage des produits frais en frigo en attente de r\\u00e9cup\\u00e9ration.\\r\\n\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230517\",\"date_creation_fiche\":\"2023-05-04 16:03:08\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture\",\"trajet\":null,\"date_maj_fiche\":\"2023-05-12 17:12:39\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJasminBaumann',  now(), '{\"trajet\":\"Trajet20230517\",\"bf_titre\":\"Participants au trajet Jasmin Baumann\",\"bf_prenom\":\"Jasmin\",\"bf_nom\":\"Baumann\",\"bf_telephone\":\"0662733004\",\"bf_text\":\"\",\"bf_commentaire\":\"Bonsoir,\\r\\n\\r\\nJ\'ai pass\\u00e9 ma premi\\u00e8re commande!\\r\\n\\r\\nD\\u00e9tail de ma commande : 2 petits poulets et 3 pots de rillettes .Je passerai chercher la commande chez vous.Bonne soir\\u00e9e \\r\\n\\r\\nJasmin Baumann\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJasminBaumann\",\"date_creation_fiche\":\"2023-05-12 18:14:44\",\"statut_fiche\":\"1\",\"checkboxListeConfirmationCommandeProducteurconfirm\":\"oui\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"\",\"date_maj_fiche\":\"2023-05-12 18:14:45\",\"user\":\"Jasmin Baumann\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetIreneVignaud',  now(), '{\"bf_titre\":\"Participants au trajet Ir\\u00e8ne VIGNAUD\",\"bf_prenom\":\"Ir\\u00e8ne\",\"bf_nom\":\"VIGNAUD\",\"bf_telephone\":\"0633006475\",\"bf_text\":\"4 lieu-dit la Chauvini\\u00e8re Fors \",\"bf_commentaire\":\"Bonjour, dans mes achats, il y a des surgel\\u00e9s. Je peux passer prendre ma commande le soir vers 18H. Si cela te pose difficult\\u00e9 dis moi. \",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetIreneVignaud\",\"date_creation_fiche\":\"2023-05-13 22:03:46\",\"statut_fiche\":\"1\",\"trajet\":null,\"checkboxListeConfirmationCommandeProducteurconfirm\":\"oui\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re,Commande de produits fragiles type oeufs\",\"date_maj_fiche\":\"2023-05-14 22:07:13\",\"user\":\"Ir\\u00e8ne VIGNAUD\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230601',  now(), '{\"bf_titre\":\"Trajet 2023-06-01\",\"listefiche8producteur\":\"LaRocheLaitiere\",\"date_du_trajet\":\"2023-06-01T12:00:00+02:00\",\"capacite_de_transport\":\"15\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"amonadresse\",\"adresse_de_livraison\":\"15 Grand\'rue\\r\\nFors\",\"date_heure_recuperation_commandes\":\"2023-06-01\",\"information_supplementaire\":\"\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230601\",\"date_creation_fiche\":\"2023-05-22 21:17:25\",\"statut_fiche\":\"1\",\"bf_contrainte_date\":null,\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture\",\"trajet\":null,\"date_maj_fiche\":\"2023-05-22 21:18:12\",\"user\":\"Sophie Rabault\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJuliaPougnard2',  now(), '{\"trajet\":\"Trajet20230601\",\"bf_titre\":\"Participants au trajet Julia POUGNARD\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Julia\",\"bf_nom\":\"POUGNARD\",\"bf_telephone\":\"0688568516\",\"bf_text\":\"\",\"bf_commentaire\":\"Commande contenant 2 grands pots de glace - Je peux fournir ma glaci\\u00e8re \\u00e9lectrique si besoin, ou une tr\\u00e8s grand glaci\\u00e8re \\\"classique\\\" si les commandes sont nombreuses ou volumineuses. Bonne journ\\u00e9e Julia\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJuliaPougnard2\",\"date_creation_fiche\":\"2023-05-23 09:42:17\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-05-23 09:42:18\",\"user\":\"JuliaPougnard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230602',  now(), '{\"bf_titre\":\"Trajet 2023-06-02\",\"listefiche8producteur\":\"LaFermeDeLaVacherieAPartirDu3Mai\",\"date_du_trajet\":\"2023-06-02T12:00:00+02:00\",\"capacite_de_transport\":\"2\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"amonadresse\",\"adresse_de_livraison\":\"30 rue de la Chamerie Fors\",\"date_heure_recuperation_commandes\":\"2023-06-02T13:00:00+02:00\",\"information_supplementaire\":\"5kg maximum par commande.\\r\\nMerci d\\u2019inscrire les produits command\\u00e9s dans la zone \\\"informations suppl\\u00e9mentaires\\\"\\r\\n\\r\\nATTENTION : COMMANDES A RETIRER AVANT 18H\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230602\",\"date_creation_fiche\":\"2023-05-23 14:56:36\",\"statut_fiche\":\"1\",\"bf_contrainte_date\":null,\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture\",\"trajet\":null,\"date_maj_fiche\":\"2023-05-23 14:56:41\",\"user\":\"LoicRabiller\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetOlivierRicolleau',  now(), '{\"trajet\":\"Trajet20230526\",\"bf_titre\":\"Participants au trajet Olivier RICOLLEAU\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Olivier\",\"bf_nom\":\"RICOLLEAU\",\"bf_telephone\":\"06.15.05.74.01\",\"bf_text\":\"\",\"bf_commentaire\":\"\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetOlivierRicolleau\",\"date_creation_fiche\":\"2023-05-23 17:54:42\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-05-23 17:54:42\",\"user\":\"RICOLLEAU \"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJuliaPougnard3',  now(), '{\"trajet\":\"Trajet20230602\",\"bf_titre\":\"Participants au trajet Julia POUGNARD\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Julia\",\"bf_nom\":\"POUGNARD\",\"bf_telephone\":\"0688568516\",\"bf_text\":\"2 rue du Tartre\",\"bf_commentaire\":\"\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJuliaPougnard3\",\"date_creation_fiche\":\"2023-05-23 21:53:41\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-05-23 21:53:41\",\"user\":\"JuliaPougnard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetOlivierRicolleau2',  now(), '{\"trajet\":\"Trajet20230526\",\"bf_titre\":\"Participants au trajet Olivier  Ricolleau \",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"paiement fait\",\"bf_prenom\":\"Olivier \",\"bf_nom\":\"Ricolleau \",\"bf_telephone\":\"0615057401\",\"bf_text\":\"\",\"bf_commentaire\":\"\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetOlivierRicolleau2\",\"date_creation_fiche\":\"2023-05-25 16:46:33\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-05-25 16:46:33\",\"user\":\"RICOLLEAU \"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230526',  now(), '{\"bf_titre\":\"Trajet 2023-05-26\",\"listefiche8producteur\":\"LaRocheLaitiere\",\"date_du_trajet\":\"2023-05-26T17:00:00+02:00\",\"bf_contrainte_date\":\"\",\"capacite_de_transport\":\"6\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"amonadresse\",\"adresse_de_livraison\":\"12 All\\u00e9e de la salamandre 79230 Fors\",\"date_heure_recuperation_commandes\":\"2023-05-26T17:45:00+02:00\",\"information_supplementaire\":\"mon t\\u00e9l\\u00e9phone si vous ne trouver pas mon adresse \\r\\n0621655637 Mme Moinard\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230526\",\"date_creation_fiche\":\"2023-05-23 17:20:41\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture\",\"trajet\":null,\"date_maj_fiche\":\"2023-05-25 17:06:46\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJuliaPougnard4',  now(), '{\"trajet\":\"Trajet202305262\",\"bf_titre\":\"Participants au trajet Julia POUGNARD\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Julia\",\"bf_nom\":\"POUGNARD\",\"bf_telephone\":\"0688568516\",\"bf_text\":\"2 rue du Tartre\",\"bf_commentaire\":\"Il s\'agit d\'un petit panier de la semaine. Bonne journ\\u00e9e\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJuliaPougnard4\",\"date_creation_fiche\":\"2023-05-26 10:43:34\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"\",\"date_maj_fiche\":\"2023-05-26 10:43:35\",\"user\":\"JuliaPougnard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet202305262',  now(), '{\"bf_titre\":\"Trajet 2023-05-26\",\"listefiche8producteur\":\"LesJardinsDeLaNoue\",\"date_du_trajet\":\"2023-05-26T18:00:00+02:00\",\"bf_contrainte_date\":\"2023-05-26T13:00:00+02:00\",\"capacite_de_transport\":\"6\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"audomiciledescommanditaires\",\"adresse_de_livraison\":\"\",\"date_heure_recuperation_commandes\":\"2023-05-26T19:00:00+02:00\",\"information_supplementaire\":\"Merci de donner vos coordonn\\u00e9es pour la livraison - Ir\\u00e8ne -\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet202305262\",\"date_creation_fiche\":\"2023-05-24 09:08:48\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture\",\"trajet\":null,\"date_maj_fiche\":\"2023-05-26 11:53:11\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetDominiquePougnard2',  now(), '{\"trajet\":\"Trajet20230601\",\"bf_titre\":\"Participants au trajet Dominique POUGNARD\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Dominique\",\"bf_nom\":\"POUGNARD\",\"bf_telephone\":\"06.08.77.91.24\",\"bf_text\":\"\",\"bf_commentaire\":\"6 pots de glaces d\'un litre. \\r\\nJulia les r\\u00e9cup\\u00e8rera  avec sa commande. Merci\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetDominiquePougnard2\",\"date_creation_fiche\":\"2023-05-30 17:11:05\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-05-30 17:11:05\",\"user\":\"Dominique POUGNARD\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230606',  now(), '{\"bf_titre\":\"Trajet 2023-06-06\",\"listefiche8producteur\":\"LesJardinsDeLaNoue\",\"date_du_trajet\":\"2023-06-06T16:00:00+02:00\",\"bf_contrainte_date\":\"2023-06-06T14:00:00+02:00\",\"capacite_de_transport\":\"5\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"audomiciledescommanditaires\",\"adresse_de_livraison\":\"\",\"date_heure_recuperation_commandes\":\"2023-06-06T17:00:00+02:00\",\"information_supplementaire\":\"Possibilit\\u00e9 de r\\u00e9cup\\u00e9rer les commandes \\u00e0 mon domicile jusqu\'\\u00e0 19h\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230606\",\"date_creation_fiche\":\"2023-06-01 17:31:35\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture\",\"trajet\":null,\"date_maj_fiche\":\"2023-06-06 11:04:16\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetIreneVignaud2',  now(), '{\"trajet\":\"Trajet20230606\",\"bf_titre\":\"Participants au trajet Ir\\u00e8ne VIGNAUD\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"paiement fait\",\"bf_prenom\":\"Ir\\u00e8ne\",\"bf_nom\":\"VIGNAUD\",\"bf_telephone\":\"0633006475\",\"bf_text\":\"\",\"bf_commentaire\":\"commande confirm\\u00e9e par t\\u00e9l malgr\\u00e9 l\'heure tardive :))\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetIreneVignaud2\",\"date_creation_fiche\":\"2023-06-06 11:53:04\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"\",\"date_maj_fiche\":\"2023-06-06 11:53:04\",\"user\":\"Ir\\u00e8ne VIGNAUD\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230613',  now(), '{\"bf_titre\":\"Trajet 2023-06-13\",\"listefiche8producteur\":\"LaRocheLaitiere\",\"date_du_trajet\":\"2023-06-13T09:00:00+02:00\",\"bf_contrainte_date\":\"2023-06-12T22:00:00+02:00\",\"capacite_de_transport\":\"10\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"audomiciledescommanditaires\",\"adresse_de_livraison\":\"\",\"date_heure_recuperation_commandes\":\"2023-06-13T11:00:00+02:00\",\"information_supplementaire\":\"Je viens \\u00e0 Fors vers 11h. S\'il n\'est pas possible que je vous laisse votre commande \\u00e0 cette heure l\\u00e0, je peux repasser dans l\'apr\\u00e8s-midi ou je laisserai la commande \\u00e0 un autre habitant ou \\u00e0 La Forge. A convenir. Cyrille (z\\u00e9ro six 63 28 treize 11)\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230613\",\"date_creation_fiche\":\"2023-06-09 17:00:03\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture,camionnette\",\"trajet\":null,\"date_maj_fiche\":\"2023-06-09 17:00:10\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('LaFermeDeLoujeanneAPartirDu9Mai',  now(), '{\"bf_titre\":\"La Ferme de Loujeanne (Fromages de ch\\u00e8vre, yaourts et faisselle)\",\"nature_des_productions\":\"Fromages de ch\\u00e8vres fermiers, yaourts et faisselles.\\r\\nTout affinage.\",\"bf_labellisation\":\"\",\"textarea_1608638115316\":\"(Mai 2023) Nous avons un \\u00e9levage de 150 ch\\u00e8vres alpines et tout le lait est transform\\u00e9 sur la ferme. Nous venons d\'avoir 125 chevreaux avec 60 mises bas.\",\"bf_horaires_ouverture\":\"Vente directe \\u00e0 la ferme du lundi au samedi de 7h \\u00e0 12h et de 16h30 \\u00e0 19h30.\\r\\nUn frigo libre-service est disponible pour acheter vos fromages hors les horaires d\'ouvertures.\",\"bf_produits_commandables\":\"{{attach file=\\\"Ferme_de_Loujeanne_tarifs_01052023.jpeg\\\" desc=\\\"image Ferme_de_Loujeanne_tarifs_01052023.jpeg (0.2MB)\\\" size=\\\"original\\\" class=\\\"\\\"}}\\r\\n{{attach file=\\\"Ferme_de_Loujeanne_tarifs_01052023.pdf\\\" desc=\\\"T\\u00e9l\\u00e9charger ici le document avec les tarifs des produits de La Ferme de Loujeanne\\\" size=\\\"original\\\" class=\\\"\\\"}}\",\"textarea_1615819224443\":\"\",\"bf_adresse1\":\"2 chemin du Paradis\",\"bf_code_postal\":\"79230\",\"bf_ville\":\"Br\\u00fblain\",\"bf_latitude\":\"46.2136332\",\"bf_longitude\":\"-0.3003015\",\"bf_coordonnees\":\"T\\u00e9l\\u00e9phone : 09 80 43 25 83 \\/ 06 15 91 07 90 (Manu)\\r\\nMail : lafermedeloujeanne@wanadoo.fr\",\"bf_site_internet\":\"https:\\/\\/www.facebook.com\\/groups\\/926530817731263\",\"bf_internet\":\"\",\"bf_process_commande\":\"**Etape 1\\/** T\\u00e9l\\u00e9charger le document de La Ferme de Loujeanne avec les produits commandables\\r\\n**Etape 2\\/** T\\u00e9l\\u00e9phoner ou envoyer un mail pour passer votre commande **en indiquant le jour du trajet o\\u00f9 la commande sera retir\\u00e9e**\\r\\n**Etape 3\\/** A la confirmation de votre commande par La Ferme de Loujeanne, inscrivez-vous sur l\'outil de mutualisation de trajet en remplissant tous les champs concern\\u00e9s. **N\'oubliez pas de valider.**\\r\\n**Etape 4\\/** Une fois le trajet fait et la commande r\\u00e9ceptionn\\u00e9e, proc\\u00e9der au virement **avec un intitul\\u00e9 de virement libell\\u00e9 comme tel : \\\"FORSCC + \\/\\/votre NOM et la DATE du trajet auquel vous avez particip\\u00e9\\/\\/\\\".**\",\"bf_rib\":\"{{attach file=\\\"RIB_Ferme_Loujeanne.pdf\\\" desc=\\\"T\\u00e9l\\u00e9charger ici le RIB de la Ferme de la Loujeanne pour pouvoir r\\u00e8gler vos commandes\\\" size=\\\"original\\\" class=\\\"\\\"}}\\r\\n\\r\\nAttention la premi\\u00e8re fois, au d\\u00e9lai de validation du RIB du producteur par votre banque car le d\\u00e9lai peut monter jusqu\'\\u00e0 72h selon les banques\",\"bf_kms_evites\":\"20.6\",\"id_typeannonce\":\"8\",\"id_fiche\":\"LaFermeDeLoujeanneAPartirDu9Mai\",\"geolocation\":{\"bf_latitude\":\"46.2136332\",\"bf_longitude\":\"-0.3003015\"},\"date_creation_fiche\":\"2023-05-02 19:57:23\",\"statut_fiche\":\"1\",\"checkboxListeProduitsVendusproduits_vendus\":\"Fromage,Yaourts et faisselle\",\"date_maj_fiche\":\"2023-06-09 18:11:22\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJuliaPougnard5',  now(), '{\"trajet\":\"Trajet202306132\",\"bf_titre\":\"Participants au trajet Julia POUGNARD\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Julia\",\"bf_nom\":\"POUGNARD\",\"bf_telephone\":\"0688568516\",\"bf_text\":\"2 rue du Tartre\",\"bf_commentaire\":\"Je serai autour de la mairie (Espace des arts, restaurant scolaire, mairie) mardi vers 11h. Joignable par t\\u00e9l\\u00e9phone. A mardi. Merci\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJuliaPougnard5\",\"date_creation_fiche\":\"2023-06-11 06:55:46\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-06-11 06:55:46\",\"user\":\"JuliaPougnard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJuliaPougnard6',  now(), '{\"trajet\":\"Trajet20230613\",\"bf_titre\":\"Participants au trajet Julia POUGNARD\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Julia\",\"bf_nom\":\"POUGNARD\",\"bf_telephone\":\"0688568516\",\"bf_text\":\"\",\"bf_commentaire\":\"La commande contient 2 pots de glace (1Litre) et un morceau de beurre.\\r\\nJe serai \\u00e0 proximit\\u00e9 de la mairie, pas n\\u00e9cessairement chez moi, \\u00e0 l\'heure de livraison. Joignable au t\\u00e9l\\u00e9phone pour nous rejoindre et r\\u00e9cup\\u00e9rer les commandes (Loujeanne et La Roche). A mardi - Julia\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJuliaPougnard6\",\"date_creation_fiche\":\"2023-06-11 07:03:45\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-06-11 07:03:45\",\"user\":\"JuliaPougnard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet202306132',  now(), '{\"bf_titre\":\"Trajet 2023-06-13\",\"listefiche8producteur\":\"LaFermeDeLoujeanneAPartirDu9Mai\",\"date_du_trajet\":\"2023-06-13T19:00:00+02:00\",\"bf_contrainte_date\":\"2023-06-13T19:00:00+02:00\",\"capacite_de_transport\":\"10\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"audomiciledescommanditaires\",\"adresse_de_livraison\":\"\",\"date_heure_recuperation_commandes\":\"2023-06-13T11:00:00+02:00\",\"information_supplementaire\":\"Je viens \\u00e0 Fors vers 11h. S\'il n\'est pas possible que je vous laisse votre commande \\u00e0 cette heure l\\u00e0, je peux repasser dans l\'apr\\u00e8s-midi ou je laisserai la commande \\u00e0 un autre habitant ou \\u00e0 La Forge. A convenir. Cyrille (z\\u00e9ro six 63 28 treize 11)\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet202306132\",\"date_creation_fiche\":\"2023-06-09 18:12:56\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"camionnette\",\"trajet\":null,\"date_maj_fiche\":\"2023-06-13 16:06:11\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('UnChangementDansLeProcessDeCommande',  now(), '{\"bf_date\":\"2023-06-01\",\"bf_titre\":\"Un changement dans le process de commande\",\"bf_chapeau\":\"A partir du vendredi 2 juin, changement dans le process de commande \\u00e0 La Roche Laiti\\u00e8re.\",\"bf_description\":\"Pour plus de simplicit\\u00e9 dans la gestion des commandes, \\u00e0 partir du 2 juin, les commandes ne seront plus \\u00e0 payer \\u00e0 r\\u00e9ception du mail de confirmation de commande envoy\\u00e9 par La Roche laiti\\u00e8re, donc avant le trajet. \\r\\n**Elles seront dor\\u00e9navant \\u00e0 payer par virement __\\u00e0 r\\u00e9ception de la commande chez vous__.**\",\"id_typeannonce\":\"3\",\"id_fiche\":\"UnChangementDansLeProcessDeCommande\",\"imagebf_image\":\"UnChangementDansLeProcessDeCommande_imagebf_image_Logo_LaRocheLaitiere_20230602155345_20230602155345.png\",\"date_creation_fiche\":\"2023-06-02 15:53:47\",\"statut_fiche\":\"1\",\"date_maj_fiche\":\"2023-06-15 16:21:06\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('GaecLesVillers',  now(), '{\"bf_date\":\"2023-06-16\",\"bf_titre\":\"GAEC Les Villers\",\"bf_chapeau\":\"Le GAEC Les Villers est maintenant dans la liste des producteurs. \",\"bf_description\":\"Le GAEC Les Villers (viande porcine) a \\u00e9t\\u00e9 ajout\\u00e9 \\u00e0 l\'outil.\\r\\nVous pouvez maintenant proposer et profiter d\'un trajet chez ce producteur. \\r\\nRetrouvez tout ce qui concerne ce producteur dans le menu \\\"Producteurs\\\" en haut de la page ou {{button nobtn=\\\"1\\\" link=\\\"les-producteurs\\\" text=\\\"en cliquant ICI\\\" title=\\\"en cliquant ICI\\\"}}\",\"id_typeannonce\":\"3\",\"id_fiche\":\"GaecLesVillers\",\"imagebf_image\":\"GaecLesVillers_imagebf_image_333046836_748023886793313_2562799112195013036_n_20230616110359_20230616110359.jpeg\",\"date_creation_fiche\":\"2023-06-16 11:03:59\",\"statut_fiche\":\"1\",\"date_maj_fiche\":\"2023-06-16 11:06:03\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230626',  now(), '{\"bf_titre\":\"Trajet 2023-06-26\",\"listefiche8producteur\":\"LesJardinsDeLaNoue\",\"date_du_trajet\":\"2023-06-26T18:00:00+02:00\",\"bf_contrainte_date\":\"\",\"capacite_de_transport\":\"14\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"dansunlocal\",\"adresse_de_livraison\":\"Salle de la coursive\",\"date_heure_recuperation_commandes\":\"2023-06-26T20:30:00+02:00\",\"information_supplementaire\":\"Je passe \\u00e0 Marigny avant de venir \\u00e0 Fors pour la r\\u00e9union \\u00e0 la salle de la Coursive \\u00e0 20h30 : l\'occasion de r\\u00e9cup\\u00e9rer vos commandes aux Jardins de la Noue s\'il y en a. A lundi. Cyrille (z\\u00e9ro six 63 28 13 onze)\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230626\",\"date_creation_fiche\":\"2023-06-23 09:06:10\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"camionnette\",\"trajet\":null,\"date_maj_fiche\":\"2023-06-23 09:06:16\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJuliaPougnard7',  now(), '{\"trajet\":\"Trajet20230626\",\"bf_titre\":\"Participants au trajet Julia POUGNARD\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Julia\",\"bf_nom\":\"POUGNARD\",\"bf_telephone\":\"06.88.56.85.16\",\"bf_text\":\"\",\"bf_commentaire\":\"A lundi !\\r\\n ; )\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJuliaPougnard7\",\"date_creation_fiche\":\"2023-06-23 11:42:29\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"\",\"date_maj_fiche\":\"2023-06-23 11:42:29\",\"user\":\"JuliaPougnard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('TrajetPourLaFermeDeLaVacherieViandeBov',  now(), '{\"bf_titre\":\"Trajet pour La Ferme de la Vacherie (Viande bovine et porcine, courges), entre le 2023-07-13 et 2023-07-14\",\"listefiche8producteur\":\"LaFermeDeLaVacherieAPartirDu3Mai\",\"date_souhaitee\":\"2023-07-13\",\"date_souhaitee_fin\":\"2023-07-14\",\"bf_demandeur\":\"Genevi\\u00e8ve Rabiller \",\"bf_tel_demandeur\":\"07 82 52 51 88\",\"commentaire\":\"j\'ai re\\u00e7u un mail de claire bastien. Elle propose du boeuf le vendredi 13 juillet entre 12h et 12h30 sur le parking de decathlon. \\r\\nsi quelqu\'un propose un trajet pour cette date je lui commanderai un kg de boeuf hach\\u00e9 en vrac.\\r\\nmerci\",\"id_typeannonce\":\"7\",\"id_fiche\":\"TrajetPourLaFermeDeLaVacherieViandeBov\",\"date_creation_fiche\":\"2023-06-25 15:04:05\",\"statut_fiche\":\"1\",\"date_maj_fiche\":\"2023-06-25 15:04:05\",\"user\":\"Genevieve Rabiller\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230713',  now(), '{\"bf_titre\":\"Trajet 2023-07-13\",\"listefiche8producteur\":\"LaFermeDeLaVacherieAPartirDu3Mai\",\"date_du_trajet\":\"2023-07-13T11:45:00+02:00\",\"capacite_de_transport\":\"4\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"amonadresse\",\"adresse_de_livraison\":\"30 rue de la Chamerie Fors\",\"date_heure_recuperation_commandes\":\"2023-07-13T14:00:00+02:00\",\"information_supplementaire\":\"Les denr\\u00e9es seront transport\\u00e9es en sac isotherme et conserv\\u00e9es au frais en attente de leur mise \\u00e0 dispostion \\u00e0 partir de 14h\\r\\n\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230713\",\"date_creation_fiche\":\"2023-06-25 15:29:49\",\"statut_fiche\":\"1\",\"bf_contrainte_date\":null,\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture\",\"trajet\":null,\"date_maj_fiche\":\"2023-06-25 15:29:55\",\"user\":\"LoicRabiller\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetGenevieveRabiller2',  now(), '{\"trajet\":\"Trajet20230713\",\"bf_titre\":\"Participants au trajet Genevieve Rabiller\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Genevieve\",\"bf_nom\":\"Rabiller\",\"bf_telephone\":\"0782525188\",\"bf_text\":\"\",\"bf_commentaire\":\"Merciiiii\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetGenevieveRabiller2\",\"date_creation_fiche\":\"2023-06-25 17:53:57\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-06-25 17:53:57\",\"user\":\"Genevieve Rabiller\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetVincentBoutteaud',  now(), '{\"trajet\":\"Trajet20230713\",\"bf_titre\":\"Participants au trajet Vincent BOUTTEAUD\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Vincent\",\"bf_nom\":\"BOUTTEAUD\",\"bf_telephone\":\"0638488381\",\"bf_text\":\"\",\"bf_commentaire\":\"Salut loic, je m\'inscrit sur ce trajet, sachant qu\'il va y avoir du poids . je t\'enm\\u00e8nerais une grosse glaci\\u00e8re. Merci d\'avance , Vincent\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetVincentBoutteaud\",\"date_creation_fiche\":\"2023-06-26 18:14:07\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-06-26 18:14:07\",\"user\":\"Sophie Rabault\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230703',  now(), '{\"bf_titre\":\"Trajet 2023-07-03\",\"listefiche8producteur\":\"LaRocheLaitiere\",\"date_du_trajet\":\"2023-07-03T14:00:00+02:00\",\"capacite_de_transport\":\"10\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"amonadresse\",\"adresse_de_livraison\":\"33 rue de la Mairie\",\"date_heure_recuperation_commandes\":\"2023-07-03\",\"information_supplementaire\":\"Je vais \\u00e0 La Roche Laiti\\u00e8re d\\u00e9but d\'apr\\u00e8s-midi, puis vous pouvez venir r\\u00e9up\\u00e9rer vos commandes \\u00e0 partir de 15h jusqu\'\\u00e0 pas d\'heure au 33 rue de la Mairie.\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230703\",\"date_creation_fiche\":\"2023-06-27 10:36:06\",\"statut_fiche\":\"1\",\"bf_contrainte_date\":null,\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"camionnette\",\"trajet\":null,\"date_maj_fiche\":\"2023-06-27 10:36:14\",\"user\":\"PierreCelat\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJuliaPougnard8',  now(), '{\"trajet\":\"Trajet20230703\",\"bf_titre\":\"Participants au trajet Julia  POUGNARD \",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Julia \",\"bf_nom\":\"POUGNARD \",\"bf_telephone\":\"0688568516\",\"bf_text\":\"2 rue du Tartre \",\"bf_commentaire\":\"Commande comprenant 2 pots de glaces (2x1litre) et du beurre. Si besoin j\\u2019ai une tr\\u00e8s grande glaci\\u00e8re et une petite \\u00e9lectrique. Je travaille le 3 jusqu\\u2019\\u00e0 20h mais je peux missionner quelqu\\u2019un pour r\\u00e9cup\\u00e9rer ma commande en journ\\u00e9e. Merci \",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJuliaPougnard8\",\"date_creation_fiche\":\"2023-06-27 12:04:21\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-06-27 12:04:21\",\"user\":\"JuliaPougnard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJuliaPougnard9',  now(), '{\"trajet\":\"Trajet20230703\",\"bf_titre\":\"Participants au trajet Julia  POUGNARD \",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Julia \",\"bf_nom\":\"POUGNARD \",\"bf_telephone\":\"0688568516\",\"bf_text\":\"2 rue du Tartre \",\"bf_commentaire\":\"Commande comprenant 2 pots de glaces (2x1litre) et du beurre. Si besoin j\\u2019ai une tr\\u00e8s grande glaci\\u00e8re et une petite \\u00e9lectrique. Je travaille le 3 jusqu\\u2019\\u00e0 20h mais je peux missionner quelqu\\u2019un pour r\\u00e9cup\\u00e9rer ma commande en journ\\u00e9e. Merci \",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJuliaPougnard9\",\"date_creation_fiche\":\"2023-06-27 12:09:52\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-06-27 12:09:52\",\"user\":\"JuliaPougnard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('TrajetPourLePontDeLaGrangeVolaillesCo',  now(), '{\"bf_titre\":\"Trajet pour Le Pont de la Grange (Volailles, conserves), entre le 2023-06-28 et 2023-07-13\",\"listefiche8producteur\":\"LePontDeLaGrange\",\"date_souhaitee\":\"2023-06-28\",\"date_souhaitee_fin\":\"2023-07-13\",\"bf_demandeur\":\"Julia\",\"bf_tel_demandeur\":\"POUGNARD\",\"commentaire\":\"Commande non passee, en attente d\'un trajet\",\"id_typeannonce\":\"7\",\"id_fiche\":\"TrajetPourLePontDeLaGrangeVolaillesCo\",\"date_creation_fiche\":\"2023-06-23 12:40:07\",\"statut_fiche\":\"1\",\"date_maj_fiche\":\"2023-06-27 12:12:53\",\"user\":\"JuliaPougnard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('PourSituerGeographiquementLesProductricesE',  now(), '{\"bf_date\":\"2023-06-15\",\"bf_titre\":\"Pour situer g\\u00e9ographiquement les productrices et producteurs\",\"bf_chapeau\":\"Nous avons ajout\\u00e9 une mini carte dans la page producteurs pour que vous puissiez les situer g\\u00e9ographiquement.\",\"bf_description\":\"Vous \\u00e9tiez plusieurs \\u00e0 le demander. \\r\\nNous avons ajout\\u00e9 une mini carte dans la page producteurs pour que vous puissiez les situer g\\u00e9ographiquement par-rapport \\u00e0 Fors. \\r\\nEn cliquant sur les marqueurs, vous afficherez les informations du producteur de la m\\u00eame mani\\u00e8re que vous pouvez le faire dans la liste des producteurs.\",\"id_typeannonce\":\"3\",\"id_fiche\":\"PourSituerGeographiquementLesProductricesE\",\"imagebf_image\":\"PourSituerGeographiquementLesProductricesE_imagebf_image_A8198A509298415D9EB54994B4893462_20230629151541_20230629151541.jpeg\",\"date_creation_fiche\":\"2023-06-15 16:17:39\",\"statut_fiche\":\"1\",\"date_maj_fiche\":\"2023-06-29 15:15:42\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('AmeliorationPourLesDemandesDeTrajet',  now(), '{\"bf_date\":\"2023-06-29\",\"bf_titre\":\"Am\\u00e9lioration pour les demandes de trajet\",\"bf_chapeau\":\"Nous avons fait des modifications pour les demandes de trajet afin d\'am\\u00e9liorer le syst\\u00e8me.\",\"bf_description\":\"Les am\\u00e9liorations suivantes ont \\u00e9t\\u00e9 apport\\u00e9es :\\r\\n- vous pouvez maintenant acc\\u00e9der \\u00e0 {{button class=\\\"new-window\\\" link=\\\"recap-demande-trajets\\\" nobtn=\\\"1\\\" text=\\\"une page r\\u00e9capitulant toutes les demandes de trajet en cours\\\" title=\\\"une page r\\u00e9capitulant toutes les demandes de trajet en cours\\\"}}\\r\\n\\r\\n- dor\\u00e9navant d\\u00e8s qu\'une demande de trajet est valid\\u00e9e, l\'ensemble des personnes inscrites sur l\'outil recevront un mail leur indiquant qu\'une demande trajet vient d\'\\u00eatre faite.\\r\\n\\r\\nNous travaillons sur le fait de faire dispara\\u00eetre automatiquement une demande \\u00e0 partir du moment o\\u00f9 la personne qui a fait la demande s\'est inscrite sur un trajet propos\\u00e9 qui correspond \\u00e0 sa demande. \\r\\nCela va nous prendre un peu de temps et devrait \\u00eatre op\\u00e9rationnel d\'ici au 7 juillet.\",\"id_typeannonce\":\"3\",\"id_fiche\":\"AmeliorationPourLesDemandesDeTrajet\",\"imagebf_image\":\"AmeliorationPourLesDemandesDeTrajet_imagebf_image_A8198A509298415D9EB54994B4893462_20230629151454_20230629151454.jpeg\",\"date_creation_fiche\":\"2023-06-29 15:14:54\",\"statut_fiche\":\"1\",\"date_maj_fiche\":\"2023-06-30 10:25:51\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('TrajetPourGaecLesVillersViandePorcine',  now(), '{\"bf_titre\":\"Trajet pour GAEC Les Villers (Viande porcine), entre le 2023-07-07 et 2023-07-07\",\"listefiche8producteur\":\"GaecLesVillersViandePorcineEnCoursDA\",\"date_souhaitee\":\"2023-07-07\",\"date_souhaitee_fin\":\"2023-07-07\",\"bf_demandeur\":\"Julia\",\"bf_tel_demandeur\":\"POUGNARD\",\"commentaire\":\"commande pass\\u00e9e, \\u00e0 retirer entre 16h et 18h30\",\"id_typeannonce\":\"7\",\"id_fiche\":\"TrajetPourGaecLesVillersViandePorcine\",\"date_creation_fiche\":\"2023-06-23 12:41:18\",\"statut_fiche\":\"1\",\"date_maj_fiche\":\"2023-06-30 10:26:53\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetAnneAubertClisson',  now(), '{\"bf_titre\":\"Participants au trajet Anne  Aubert Clisson \",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"paiement fait\",\"bf_prenom\":\"Anne \",\"bf_nom\":\"Aubert Clisson \",\"bf_telephone\":\"0661856122\",\"bf_text\":\"\",\"bf_commentaire\":\"Je souhaite r\\u00e9cup\\u00e9rer la commande lors de la r\\u00e9union de lundi soir, le 26\\/06\\/23. Merci \",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetAnneAubertClisson\",\"date_creation_fiche\":\"2023-06-24 17:06:05\",\"statut_fiche\":\"1\",\"trajet\":null,\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"\",\"date_maj_fiche\":\"2023-07-04 08:12:15\",\"user\":\"Anne - Les Sanguinieres de Fors \"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet202308042',  now(), '{\"bf_titre\":\"Trajet 2023-08-04\",\"listefiche8producteur\":\"LaRocheLaitiere\",\"date_du_trajet\":\"2023-08-04T16:00:00+02:00\",\"bf_contrainte_date\":\"\",\"capacite_de_transport\":\"6\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"audomiciledescommanditaires\",\"adresse_de_livraison\":\"\",\"date_heure_recuperation_commandes\":\"2023-08-04T18:00:00+02:00\",\"information_supplementaire\":\"Si vous n\'\\u00eates pas chez vous entre 18h et 18h30, je pourrais laisser la commande \\u00e0 une autre personne de Fors. N\'h\\u00e9sitez pas \\u00e0 me contacter. Cyrille (z\\u00e9ro six 63 28 13 onze)\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet202308042\",\"date_creation_fiche\":\"2023-08-01 11:19:23\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture\",\"trajet\":null,\"date_maj_fiche\":\"2023-08-01 11:19:29\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet202308043',  now(), '{\"bf_titre\":\"Trajet 2023-08-04\",\"listefiche8producteur\":\"LaFermeDeLoujeanneAPartirDu9Mai\",\"date_du_trajet\":\"2023-08-04T16:30:00+02:00\",\"bf_contrainte_date\":\"2023-08-04T12:00:00+02:00\",\"capacite_de_transport\":\"6\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"audomiciledescommanditaires\",\"adresse_de_livraison\":\"\",\"date_heure_recuperation_commandes\":\"2023-08-04T18:00:00+02:00\",\"information_supplementaire\":\"Si vous n\'\\u00eates pas chez vous entre 18h et 18h30, je pourrais d\\u00e9poser votre commande chez une autre personne de Fors. N\'h\\u00e9sitez pas \\u00e0 me contacter. Cyrille (z\\u00e9ro 6 63 28 treize 11)\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet202308043\",\"date_creation_fiche\":\"2023-08-01 11:23:11\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture\",\"trajet\":null,\"date_maj_fiche\":\"2023-08-01 11:23:19\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230804',  now(), '{\"bf_titre\":\"Trajet 2023-08-04\",\"listefiche8producteur\":\"LesJardinsDeLaNoue\",\"date_du_trajet\":\"2023-08-04T17:00:00+02:00\",\"bf_contrainte_date\":\"2023-08-04T15:00:00+02:00\",\"capacite_de_transport\":\"5\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"audomiciledescommanditaires\",\"adresse_de_livraison\":\"\",\"date_heure_recuperation_commandes\":\"2023-08-04T18:00:00+02:00\",\"information_supplementaire\":\"Si vous n\'\\u00eates pas chez vous au moment o\\u00f9 je passe, je pourrais laisser votre commande chez un autre habitant. A voir ensemble. N\'h\\u00e9sitez pas \\u00e0 me contacter. Cyrille (z\\u00e9ro six 63 28 treize 11)\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230804\",\"date_creation_fiche\":\"2023-08-01 11:16:51\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture\",\"trajet\":null,\"date_maj_fiche\":\"2023-08-01 11:23:53\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJuliaPougnard10',  now(), '{\"trajet\":\"Trajet202308042\",\"bf_titre\":\"Participants au trajet Julia POUGNARD\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Julia\",\"bf_nom\":\"POUGNARD\",\"bf_telephone\":\"0688568516\",\"bf_text\":\"2 rue du Tartre\",\"bf_commentaire\":\"Bonjour, ma commande contient 2 pots (1L) de glace, du beurre et de la cr\\u00e8me, 1 tourteau.\\r\\nA vendredi !\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJuliaPougnard10\",\"date_creation_fiche\":\"2023-08-02 17:13:43\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-08-02 17:13:43\",\"user\":\"JuliaPougnard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJuliaPougnard11',  now(), '{\"trajet\":\"Trajet202308043\",\"bf_titre\":\"Participants au trajet Julia POUGNARD\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Julia\",\"bf_nom\":\"POUGNARD\",\"bf_telephone\":\"0688568516\",\"bf_text\":\"2 rue du Tartre\",\"bf_commentaire\":\"Fromages exclusivement, dont une faisselle moul\\u00e9e\\r\\nA vendredi ! Merci \\r\\n\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJuliaPougnard11\",\"date_creation_fiche\":\"2023-08-02 17:15:40\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-08-02 17:15:40\",\"user\":\"JuliaPougnard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('AnitaCerclet',  now(), '{\"bf_titre\":\"Anita CERCLET\",\"bf_prenom\":\"Anita\",\"bf_nom\":\"CERCLET\",\"bf_mail\":\"\",\"bf_adresse\":\"23 Route de Saint-Symphorien\",\"bf_code_postal\":\"79230\",\"bf_ville\":\"FORS\",\"bf_latitude\":\"46.261454796211176\",\"bf_longitude\":\"-0.44458687305450445\",\"id_typeannonce\":\"1\",\"id_fiche\":\"AnitaCerclet\",\"date_creation_fiche\":\"2023-08-17 16:30:15\",\"statut_fiche\":\"1\",\"imagebf_image\":\"\",\"bf_telephone\":\"\",\"geolocation\":{\"bf_latitude\":\"46.261454796211176\",\"bf_longitude\":\"-0.44458687305450445\"},\"nomwiki\":\"AnitaCerclet\",\"date_maj_fiche\":\"2023-08-17 16:30:16\",\"user\":\"AnitaCerclet\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230901',  now(), '{\"bf_titre\":\"Trajet 2023-09-01\",\"listefiche8producteur\":\"GaecLesVillersViandePorcineEnCoursDA\",\"date_du_trajet\":\"2023-09-01T15:30:00+02:00\",\"bf_contrainte_date\":\"\",\"capacite_de_transport\":\"5\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"amonadresse\",\"adresse_de_livraison\":\"Olivier Ricolleau \\r\\n8 le clos du ch\\u00e2teau 79230 Fors\",\"date_heure_recuperation_commandes\":\"2023-09-01T18:00:00+02:00\",\"information_supplementaire\":\"T\\u00e9l\\u00e9phone :  z\\u00e9ro six 15057401\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230901\",\"date_creation_fiche\":\"2023-08-22 08:04:53\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture\",\"trajet\":null,\"date_maj_fiche\":\"2023-08-22 09:30:47\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('LePontDeLaGrange',  now(), '{\"bf_titre\":\"Le Pont de la Grange (Volailles, conserves)\",\"nature_des_productions\":\"Volailles, conserves (rillettes de poulet \\u00e0 la graisse de canard, g\\u00e9siers confits, p\\u00e2t\\u00e9 de foie de volailles)\",\"bf_labellisation\":\"Agriculture Biologique\",\"textarea_1608638115316\":\"**Apr\\u00e8s la coupure estivale, la reprise des ventes pour les volailles se fera le 6 septembre** \\r\\nVous avez toujours la possibilit\\u00e9 jusque l\\u00e0 d\'acheter les conserves \\u00e0 la ferme tous les mercredis.  \",\"bf_horaires_ouverture\":\"Les mercredi de 14h \\u00e0 19h\\r\\nCes horaires peuvent \\u00eatre am\\u00e9nag\\u00e9s en fonction de vos disponibilit\\u00e9s, contactez-les.\",\"bf_produits_commandables\":\"Calendrier d\'abattage-vente des volailles :\\r\\n- Vente de poulets du 6 septembre > commandes avant le vendredi 1er septembre.\\r\\n- Vente de poulets du 13 septembre > commandes avant le vendredi 8 septembre.\\r\\n- Vente de poulets du 20 septembre > commandes avant le vendredi 15 septembre.\\r\\n- Vente de poulets du 27 septembre > commandes avant le vendredi 22 septembre.\\r\\n\\r\\nPas de ventes en octobre et en novembre.\\r\\n\\r\\n- Vente de poulets et pintades du 6 d\\u00e9cembre > commandes avant le vendredi 1er d\\u00e9cembre.\\r\\n- Vente de poulets et pintades du 13 d\\u00e9cembre > commandes avant le vendredi 8 d\\u00e9cembre.\\r\\n- Vente de poulets et pintades du 20 d\\u00e9cembre > commandes avant le vendredi 15 d\\u00e9cembre.\\r\\n\\r\\n\\r\\n\\r\\n\",\"textarea_1615819224443\":\"\",\"bf_adresse1\":\"Lieu dit La Grange\",\"bf_code_postal\":\"79230\",\"bf_ville\":\"AIFFRES\",\"bf_latitude\":\"46.26909437193333\",\"bf_longitude\":\"-0.40409088134765625\",\"bf_coordonnees\":\"Isabelle et Laurent Clochard : \\r\\nT\\u00e9l : 05 49 32 17 16\\r\\nMail : earl@pontdelagrange.fr\",\"bf_site_internet\":\"https:\\/\\/www.pontdelagrange.fr\",\"bf_internet\":\"\",\"bf_process_commande\":\"**Etape 1\\/** Pour les poulets et pintades, consulter le calendrier d\'abattage-vente au pr\\u00e9alable. \\r\\nBon \\u00e0 savoir : le mardi, veille de la vente, abattage des volailles pour mise en poche. L\'abattage se fait en fonction du nombre de commandes. **Les commandes sont ferm\\u00e9es le vendredi avant le jour de la vente pour pr\\u00e9paration de l\'abattage**\\r\\n**Etape 2\\/** T\\u00e9l\\u00e9phoner ou envoyer un mail pour passer votre commande. Lors de la commande, pour les volailles, pr\\u00e9cisez la taille-poids souhait\\u00e9e (= pour combien de personnes).\\r\\n**Etape 3\\/** R\\u00e9ception du mail de confirmation de commande. Le prix exact n\'est alors pas encore \\u00e9tabli. Il le sera de mani\\u00e8re pr\\u00e9cise selon le poids exact de la volaille abattue. Pour information, le prix au kilo est de 10 euros. Les volailles p\\u00e8sent entre 1,5 et 2,5 kgs.\\r\\n**Etape 4\\/** Inscrivez-vous sur l\'outil de mutualisation de trajet en remplissant tous les champs concern\\u00e9s.\\r\\n**Etape 5\\/** Une fois le trajet fait et la commande r\\u00e9ceptionn\\u00e9e, consulter le prix exact de votre commande et **proc\\u00e9der au virement avec un intitul\\u00e9 de virement libell\\u00e9 comme tel : \\\"FORSCC + \\/\\/votre NOM et la DATE du trajet auquel vous avez particip\\u00e9\\/\\/\\\"**\",\"bf_rib\":\"{{attach file=\\\"RIB_PontDeLaGrange.pdf\\\" desc=\\\"T\\u00e9l\\u00e9charger ici le RIB du Pont de la Grange pour pouvoir r\\u00e8gler vos commandes\\\" size=\\\"original\\\" class=\\\"\\\"}}\\r\\n\\r\\n**Attention la premi\\u00e8re fois, au d\\u00e9lai de validation du RIB du producteur par votre banque car le d\\u00e9lai peut monter jusqu\'\\u00e0 72h selon les banques**\",\"bf_kms_evites\":\"8.8\",\"id_typeannonce\":\"8\",\"id_fiche\":\"LePontDeLaGrange\",\"geolocation\":{\"bf_latitude\":\"46.26909437193333\",\"bf_longitude\":\"-0.40409088134765625\"},\"date_creation_fiche\":\"2023-02-02 15:03:37\",\"statut_fiche\":\"1\",\"checkboxListeProduitsVendusproduits_vendus\":\"Conserves et produits cuisin\\u00e9s,Volailles\",\"date_maj_fiche\":\"2023-08-22 18:06:30\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('LaFermeDeLaVacherieAPartirDu3Mai',  now(), '{\"bf_titre\":\"La Ferme de la Vacherie (Viande bovine et porcine, courges)\",\"nature_des_productions\":\"Viande bovine (boeuf et veau) et porcine, courges (d\'octobre \\u00e0 d\\u00e9cembre), p\\u00e2te \\u00e0 tartiner (au chocolat \\u00e0 partir de potimarron).\\r\\nVous pouvez acheter \\u00e9galement les p\\u00e2tes de Mathieu Mallet (P\\u00e2tes d\'ici de l\\u00e0) au magasin le vendredi.\",\"bf_labellisation\":\"Les animaux et les productions v\\u00e9g\\u00e9tales sont produits dans le respect du cahier des charges de l\'Agriculture Biologique. \",\"textarea_1608638115316\":\"Les animaux sont n\\u00e9s sur la ferme ou dans une ferme bio du territoire, ils sont abattus et transform\\u00e9s dans un rayon de 50 km.\\r\\n\\r\\nToutes les viandes sont propos\\u00e9es au d\\u00e9tail ou par caisse. Les morceaux et les quantit\\u00e9s sont au choix, sans minimum d\\u2019achat. Sur demande, la viande peut \\u00eatre mise sous vide.\",\"bf_horaires_ouverture\":\"Livraisons le vendredi selon le calendrier des livraisons dans produits commandables : \\r\\n- **entre 12h et 12h30 \\u00e0 Niort** sur le parking de D\\u00e9catlon,\\r\\n- dans notre laboratoire \\\"O Local\\\" **\\u00e0 Melle de 17h \\u00e0 19h**, Chemin de la reine (\\u00e0 c\\u00f4t\\u00e9 de la brasserie pelboise).\",\"bf_produits_commandables\":\"Calendrier des livraisons 2\\u00e8me semestre 2023 :\\r\\n- vendredi 8 septembre (porc),\\r\\n- vendredi 15 septembre (veau + hach\\u00e9),\\r\\n- vendredi 22 septembre (boeuf),\\r\\n- vendredi 6 octobre (porc),\\r\\n- vendredi 13 octobre (veau + hach\\u00e9),\\r\\n- vendredi 20 octobre (boeuf).\\r\\n\\r\\nLes dates suivantes {{attach file=\\\"Ferme_Vacherie_calendrier_sem2_2023.pdf\\\" desc=\\\"en t\\u00e9l\\u00e9chargeant les dates de livraisons du 2\\u00e8me semestre ICI.\\\" size=\\\"original\\\" class=\\\"\\\"}}\\r\\n\\r\\n{{attach file=\\\"Ferme_Vacherie_tarifs_produits_052023.png\\\" desc=\\\"Fiche produits et tarifs de La Ferme de La Vacherie\\\" size=\\\"medium\\\" class=\\\"\\\"}}\\r\\n{{attach file=\\\"Ferme_Vacherie_tarifs_produits_052023.pdf\\\" desc=\\\"T\\u00e9l\\u00e9charger ici la fiche produits et tarifs de La Ferme de La Vacherie\\\" size=\\\"original\\\" class=\\\"\\\"}}\",\"textarea_1615819224443\":\"\",\"bf_adresse1\":\"Chemin de la reine \",\"bf_code_postal\":\"79500\",\"bf_ville\":\"Melle\",\"bf_latitude\":\"46.219993398922725\",\"bf_longitude\":\"-0.13987730421874292\",\"bf_coordonnees\":\"Mail (de pr\\u00e9f\\u00e9rence) : lafermedelavacherie@gmail.com\\r\\nT\\u00e9l : 06 37 83 24 50 (Claire)\",\"bf_site_internet\":\"http:\\/\\/www.lafermedelavacherie.fr\\/\",\"bf_internet\":\"https:\\/\\/www.facebook.com\\/lafermedelavacherie\\/\",\"bf_process_commande\":\"**Etape 1\\/** Consulter le calendrier des livraisons pour conna\\u00eetre le type de viande et choisir une date. Il est pr\\u00e9f\\u00e9rable de commander 3 semaines \\u00e0 l\'avance afin d\'\\u00eatre s\\u00fbr de la disponibilit\\u00e9 des produits mais vous pouvez commander jusqu\'\\u00e0 la veille. \\r\\nBon \\u00e0 savoir : 1 seul animal est abattu par semaine d\'o\\u00f9 des quantit\\u00e9s limit\\u00e9es.\\r\\n**Etape 2\\/** **Envoyer un mail (de pr\\u00e9f\\u00e9rence)** ou t\\u00e9l\\u00e9phoner pour passer votre commande, en vous r\\u00e9f\\u00e9rant \\u00e0 la fiche produits et tarifs et en pr\\u00e9cisant si les produits doivent \\u00eatre mis sous vide, ou en vrac.\\r\\n**Etape 3\\/** R\\u00e9ception du mail de confirmation de commande. Le prix exact n\'est alors pas encore \\u00e9tabli. Il le sera de mani\\u00e8re pr\\u00e9cise selon le poids exact des produits pr\\u00e9par\\u00e9s.\\r\\n**Etape 4\\/** Inscrivez-vous sur l\'outil de mutualisation de trajet en remplissant tous les champs concern\\u00e9s.\\r\\n**Etape 5\\/** Une fois le trajet fait et la commande r\\u00e9ceptionn\\u00e9e, consulter le prix exact de votre commande et **proc\\u00e9der au virement avec un intitul\\u00e9 de virement libell\\u00e9 comme tel : \\\"FORSCC + \\/\\/votre NOM et la DATE du trajet auquel vous avez particip\\u00e9\\/\\/\\\"**\",\"bf_rib\":\"{{attach file=\\\"RIB_ferme_vacherie_052023.pdf\\\" desc=\\\"T\\u00e9l\\u00e9charger ici le RIB de La Ferme de La Vacherie pour pouvoir r\\u00e8gler vos commandes\\\" size=\\\"original\\\" class=\\\"\\\"}}\\r\\n\\r\\n**Attention la premi\\u00e8re fois, au d\\u00e9lai de validation du RIB du producteur par votre banque car le d\\u00e9lai peut monter jusqu\'\\u00e0 72h selon les banques**\",\"bf_kms_evites\":\"49.4\",\"id_typeannonce\":\"8\",\"id_fiche\":\"LaFermeDeLaVacherieAPartirDu3Mai\",\"geolocation\":{\"bf_latitude\":\"46.219993398922725\",\"bf_longitude\":\"-0.13987730421874292\"},\"date_creation_fiche\":\"2023-05-02 19:56:11\",\"statut_fiche\":\"1\",\"checkboxListeProduitsVendusproduits_vendus\":\"Chocolat et confiserie,L\\u00e9gumes,P\\u00e2tes,Viande bovine,Viande porcine\",\"date_maj_fiche\":\"2023-08-22 18:09:27\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230831',  now(), '{\"bf_titre\":\"Trajet 2023-08-31\",\"listefiche8producteur\":\"LaRocheLaitiere\",\"date_du_trajet\":\"2023-08-31T11:30:00+02:00\",\"bf_contrainte_date\":\"2023-08-31T10:30:00+02:00\",\"capacite_de_transport\":\"15\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"amonadresse\",\"adresse_de_livraison\":\"15 Grand\'rue \\u00e0 Fors\",\"date_heure_recuperation_commandes\":\"2023-08-31T13:00:00+02:00\",\"information_supplementaire\":\"Je ne pourrai pas stocker de glace, mais je peux rapporter des produits frais.\\r\\nLes commandes seront r\\u00e9cup\\u00e9rables tout l\'apr\\u00e8s-midi.\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230831\",\"date_creation_fiche\":\"2023-08-29 12:50:21\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture\",\"trajet\":null,\"date_maj_fiche\":\"2023-08-29 15:06:53\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJuliaPougnard12',  now(), '{\"trajet\":\"Trajet20230831\",\"bf_titre\":\"Participants au trajet Julia POUGNARD\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Julia\",\"bf_nom\":\"POUGNARD\",\"bf_telephone\":\"0688568516\",\"bf_text\":\"2 rue du Tartre - Fors\",\"bf_commentaire\":\"Beurre uniquement. A plus tard\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJuliaPougnard12\",\"date_creation_fiche\":\"2023-08-30 09:29:55\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-08-30 09:29:55\",\"user\":\"JuliaPougnard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetLoicRabiller3',  now(), '{\"trajet\":\"Trajet20230831\",\"bf_titre\":\"Participants au trajet Lo\\u00efc  Rabiller\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Lo\\u00efc \",\"bf_nom\":\"Rabiller\",\"bf_telephone\":\"Z\\u00e9ro six 65 quinze 94 47\",\"bf_text\":\"\",\"bf_commentaire\":\"500g de beurre sal\\u00e9 et 1 Tape cul de la Roche.\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetLoicRabiller3\",\"date_creation_fiche\":\"2023-08-30 10:09:07\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"\",\"date_maj_fiche\":\"2023-08-30 10:09:07\",\"user\":\"LoicRabiller\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230908',  now(), '{\"bf_titre\":\"Trajet 2023-09-08\",\"listefiche8producteur\":\"LaFermeDeLaVacherieAPartirDu3Mai\",\"date_du_trajet\":\"2023-09-08T12:00:00+02:00\",\"capacite_de_transport\":\"3\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"amonadresse\",\"adresse_de_livraison\":\"30 rue de la chamerie\",\"date_heure_recuperation_commandes\":\"2023-09-08T12:30:00+02:00\",\"information_supplementaire\":\"\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230908\",\"date_creation_fiche\":\"2023-09-01 17:50:46\",\"statut_fiche\":\"1\",\"bf_contrainte_date\":null,\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture\",\"trajet\":null,\"date_maj_fiche\":\"2023-09-01 17:50:53\",\"user\":\"Genevieve Rabiller\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230913',  now(), '{\"bf_titre\":\"Trajet 2023-09-13\",\"listefiche8producteur\":\"LePontDeLaGrange\",\"date_du_trajet\":\"2023-09-13T16:30:00+02:00\",\"capacite_de_transport\":\"4\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"amonadresse\",\"adresse_de_livraison\":\"30 rue de la Chamerie 79230 Fors. \",\"date_heure_recuperation_commandes\":\"2023-09-13T18:00:00+02:00\",\"information_supplementaire\":\"Transport en sacs isothermes.\\r\\nConservation en r\\u00e9frig\\u00e9rateur en attente livraison.\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230913\",\"date_creation_fiche\":\"2023-09-01 18:30:31\",\"statut_fiche\":\"1\",\"bf_contrainte_date\":null,\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"voiture\",\"trajet\":null,\"date_maj_fiche\":\"2023-09-01 18:30:38\",\"user\":\"LoicRabiller\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ApresLaCoupureEstivalePourCertainsProduct',  now(), '{\"bf_date\":\"2023-08-22\",\"bf_titre\":\"Apr\\u00e8s la coupure estivale pour certains producteurs, c\'est la reprise...\",\"bf_chapeau\":\"Les premi\\u00e8res dates de ventes arrivent \\u00e0 grand pas...\",\"bf_description\":\"Les premi\\u00e8res dates de ventes arrivent \\u00e0 grand pas... : le 1er septembre (commande au plus tard le 23 ao\\u00fbt) pour le GAEC Les Villers, le 6 septembre (commande au plus tard le 1er septembre) pour l\'EARL du Pont de la Grange, et le 8 septembre pour la Ferme de la Vacherie.\\r\\n\\r\\nC\'est la reprise des ventes pour les volailles d\'Isabelle et Laurent \\u00e0 l\'EARL du Pont de la Grange, pour les viandes de porc et de veau de Claire et Etienne \\u00e0 La Ferme de la Vacherie, et pour la viande de porc de Cl\\u00e9ment au GAEC Les Villers.\",\"id_typeannonce\":\"3\",\"id_fiche\":\"ApresLaCoupureEstivalePourCertainsProduct\",\"imagebf_image\":\"ApresLaCoupureEstivalePourCertainsProduct_imagebf_image_A8198A509298415D9EB54994B4893462_1_105_c_20230822182406_20230822182406.jpeg\",\"date_creation_fiche\":\"2023-08-22 18:17:16\",\"statut_fiche\":\"1\",\"date_maj_fiche\":\"2023-09-02 15:52:01\",\"user\":\"88.174.212.103\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJasminBaumann2',  now(), '{\"trajet\":\"Trajet20230913\",\"bf_titre\":\"Participants au trajet Jasmin Baumann\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Jasmin\",\"bf_nom\":\"Baumann\",\"bf_telephone\":\"0662733004\",\"bf_text\":\"\",\"bf_commentaire\":\"J\'ai command\\u00e9 2 poulets de 2kg3 et 2 pots de rillettes.je viendrai les chercher chez vous\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJasminBaumann2\",\"date_creation_fiche\":\"2023-09-05 21:15:48\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-09-05 21:15:48\",\"user\":\"Jasmin Baumann\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJasminBaumann3',  now(), '{\"trajet\":\"Trajet20230913\",\"bf_titre\":\"Participants au trajet Jasmin Baumann\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Jasmin\",\"bf_nom\":\"Baumann\",\"bf_telephone\":\"0662733004\",\"bf_text\":\"\",\"bf_commentaire\":\"Bonsoir je passe une deuxi\\u00e8me commande pour 1 poulet moyen et 1 gros poulet merci.\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJasminBaumann3\",\"date_creation_fiche\":\"2023-09-05 21:32:30\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-09-05 21:32:30\",\"user\":\"Jasmin Baumann\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('PortesOuvertesAuxJardinsDeLaNoue',  now(), '{\"bf_date\":\"2023-09-06T10:00:00+02:00\",\"bf_titre\":\"Portes ouvertes aux Jardins de la Noue le 17 septembre\",\"bf_chapeau\":\"Une visite des Jardins est organis\\u00e9e toutes les heures le dimanche 17 septembre 2023\",\"bf_description\":\"Au croisement des deux saisons, c\'est le moment de voir l\'envers du d\\u00e9cor !!!!\\r\\nLes Jardins de la Noue vous proposent une visite toutes les heures de 10h \\u00e0 17h le dimanche 17 septembre pour vous parler de leur histoire, de leurs pratiques, de leurs cultures, de leurs choix et compromis !!!\\r\\nIls ont h\\u00e2tes de vous pr\\u00e9senter leur jardin \\ud83d\\ude42\\r\\nPensez \\u00e0 amener votre pique-nique et de quoi vous hydrater...\",\"id_typeannonce\":\"3\",\"id_fiche\":\"PortesOuvertesAuxJardinsDeLaNoue\",\"imagebf_image\":\"PortesOuvertesAuxJardinsDeLaNoue_imagebf_image_Carte_de_visite_20230906100029_20230906100029.jpg\",\"date_creation_fiche\":\"2023-09-06 10:00:29\",\"statut_fiche\":\"1\",\"date_maj_fiche\":\"2023-09-06 10:01:16\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet202309082',  now(), '{\"bf_titre\":\"Trajet 2023-09-08\",\"listefiche8producteur\":\"LaFermeDeLoujeanneAPartirDu9Mai\",\"date_du_trajet\":\"2023-09-08T15:00:00+02:00\",\"bf_contrainte_date\":\"2023-09-08T12:00:00+02:00\",\"capacite_de_transport\":\"8\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"audomiciledescommanditaires\",\"adresse_de_livraison\":\"\",\"date_heure_recuperation_commandes\":\"2023-09-08T19:30:00+02:00\",\"information_supplementaire\":\"Merci de m\'indiquer, si vous le pouvez, le contenu de votre commande dans la partie commentaire lors de votre inscription afin que je puisse calibrer mes glaci\\u00e8res. Si vous n\'\\u00eates pas chez vous \\u00e0 19h30, je peux laisser votre commande chez un autre habitant de Fors. Mon t\\u00e9l\\u00e9phone : z\\u00e9ro 6 63 28 13 onze. Cyrille\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet202309082\",\"date_creation_fiche\":\"2023-09-06 10:35:38\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"camionnette\",\"trajet\":null,\"date_maj_fiche\":\"2023-09-06 10:35:46\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet202309083',  now(), '{\"bf_titre\":\"Trajet 2023-09-08\",\"listefiche8producteur\":\"LaRocheLaitiere\",\"date_du_trajet\":\"2023-09-08T15:00:00+02:00\",\"bf_contrainte_date\":\"2023-09-08T11:00:00+02:00\",\"capacite_de_transport\":\"10\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"audomiciledescommanditaires\",\"adresse_de_livraison\":\"\",\"date_heure_recuperation_commandes\":\"2023-09-08T19:30:00+02:00\",\"information_supplementaire\":\"Merci de m\'indiquer, si vous le pouvez, le contenu de votre commande dans la partie commentaire lors de votre inscription afin que je puisse calibrer mes glaci\\u00e8res. Si vous n\'\\u00eates pas chez vous \\u00e0 19h30, je peux laisser votre commande chez un autre habitant de Fors. Mon t\\u00e9l\\u00e9phone : z\\u00e9ro 6 63 28 13 onze. Cyrille\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet202309083\",\"date_creation_fiche\":\"2023-09-06 10:36:46\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"camionnette\",\"trajet\":null,\"date_maj_fiche\":\"2023-09-06 10:36:54\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet202309084',  now(), '{\"bf_titre\":\"Trajet 2023-09-08\",\"listefiche8producteur\":\"LesJardinsDeLaNoue\",\"date_du_trajet\":\"2023-09-08T16:00:00+02:00\",\"bf_contrainte_date\":\"2023-09-08T12:00:00+02:00\",\"capacite_de_transport\":\"10\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"audomiciledescommanditaires\",\"adresse_de_livraison\":\"\",\"date_heure_recuperation_commandes\":\"2023-09-08T19:30:00+02:00\",\"information_supplementaire\":\"Si vous n\'\\u00eates pas chez vous \\u00e0 19h30, je peux laisser votre commande chez un autre habitant de Fors. Mon t\\u00e9l\\u00e9phone : z\\u00e9ro 6 63 28 13 onze. Cyrille\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet202309084\",\"date_creation_fiche\":\"2023-09-06 10:38:47\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"camionnette\",\"trajet\":null,\"date_maj_fiche\":\"2023-09-06 10:38:54\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetVincentBoutteaud2',  now(), '{\"trajet\":\"Trajet20230908\",\"bf_titre\":\"Participants au trajet Vincent Boutteaud\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Vincent\",\"bf_nom\":\"Boutteaud\",\"bf_telephone\":\"0638488381\",\"bf_text\":\"\",\"bf_commentaire\":\"Je te d\\u00e9poserai une glaci\\u00e8re vendredi matin pour y mettre ma (grosse) commande. Je passerai la r\\u00e9cup\\u00e9rer chez vous en fin d\'apr\\u00e8s-midi. Merci !\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetVincentBoutteaud2\",\"date_creation_fiche\":\"2023-09-06 16:25:59\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-09-06 16:26:00\",\"user\":\"Sophie Rabault\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('PortesOuvertesALaRocheLaitiere',  now(), '{\"bf_date\":\"2023-09-12\",\"bf_titre\":\"Portes ouvertes \\u00e0 La Roche Laiti\\u00e8re le 23 septembre\",\"bf_chapeau\":\"Rendez-vous \\u00e0 la ferme le samedi 23 septembre de 10h \\u00e0 18h\",\"bf_description\":\"{{attach file=\\\"La_Roche_Laitiere_portesouvertes2023.pdf\\\" desc=\\\"Infos et r\\u00e9servation via le document \\u00e0 t\\u00e9l\\u00e9charger\\\" size=\\\"original\\\" class=\\\"\\\"}}{{attach file=\\\"La_Roche_Laitiere_portesouvertes2023.pdf\\\" desc=\\\"Infos et r\\u00e9servation via le document \\u00e0 t\\u00e9l\\u00e9charger\\\" displaypdf=\\\"1\\\" size=\\\"original\\\" class=\\\"\\\"}}\",\"id_typeannonce\":\"3\",\"id_fiche\":\"PortesOuvertesALaRocheLaitiere\",\"imagebf_image\":\"PortesOuvertesALaRocheLaitiere_imagebf_image_Logo_LaRocheLaitiere_20230912112452_20230912112452.png\",\"date_creation_fiche\":\"2023-09-12 11:24:54\",\"statut_fiche\":\"1\",\"date_maj_fiche\":\"2023-09-12 11:26:59\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('LesJardinsDeLaNoue',  now(), '{\"bf_titre\":\"Les Jardins de la Noue (L\\u00e9gumes, plants)\",\"nature_des_productions\":\"L\\u00e9gumes, plants\",\"bf_labellisation\":\"Agriculture Biologique\",\"textarea_1608638115316\":\"(5\\/5) Apr\\u00e8s l\'inter-saisons, reprise des ventes le vendredi 5 mai 2023 avec de nouveaux horaires d\'ouverture \\u00e0 la ferme.\",\"bf_horaires_ouverture\":\"Les lundi, mardi, jeudi et vendredi de 16h \\u00e0 19h \\u00e0 la ferme. Commandes 48h avant le jour choisi de r\\u00e9ception.\",\"bf_produits_commandables\":\"\",\"textarea_1615819224443\":\"\",\"bf_adresse1\":\"Chemin de la Noue\",\"bf_code_postal\":\"79360\",\"bf_ville\":\"MARIGNY\",\"bf_latitude\":\"46.198042357272186\",\"bf_longitude\":\"-0.45730590820312506\",\"bf_coordonnees\":\"T\\u00e9l : 06 59 55 78 53 \\r\\nMail : lesjardinsdelanoue@gmail.com\",\"bf_site_internet\":\"https:\\/\\/www.facebook.com\\/lesjardinsdelaNoue\\/\",\"bf_internet\":\"\",\"bf_process_commande\":\"**Vous pouvez acheter un panier d\\u00e9j\\u00e0 compos\\u00e9. La composition du panier change chaque semaine et 2 volumes diff\\u00e9rents sont propos\\u00e9s (\\\"petit\\\" et \\\"grand\\\").** \\r\\n**Vous pouvez \\u00e9galement vous-m\\u00eames composer votre panier.**\\r\\n\\r\\n**Etape 1\\/** {{button class=\\\"new-window\\\" link=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSe7b4p6ZNQrNA4XNRzc5_BtOr0lL4OzAvNkaxg2E5X01sVCBg\\/viewform\\\" nobtn=\\\"1\\\" text=\\\"Cliquez sur ce lien sp\\u00e9cifique pour acc\\u00e9der au choix des paniers des Jardins de la Noue\\\"}} et effectuer votre commande.\\r\\n\\r\\n**\\/\\/Attention ce lien de commande change chaque semaine le vendredi en fonction de la production. Celui-ci est valable pour les commandes \\u00e0 r\\u00e9cup\\u00e9rer la semaine du 18 au 23 septembre\\/\\/**\\r\\n\\r\\n**Etape 2\\/** Une fois la commande faite, inscrivez-vous sur l\'outil de mutualisation de trajet en remplissant tous les champs concern\\u00e9s. **N\'oubliez pas de valider en bas de page**\\r\\n\\r\\n**Etape 3\\/** Une fois le trajet fait et la commande r\\u00e9ceptionn\\u00e9e, **proc\\u00e9der au virement avec un intitul\\u00e9 de virement libell\\u00e9 comme tel : \\\"FORSCC + \\/\\/le d\\u00e9but de votre adresse mail jusqu\'\\u00e0 l\'@ + la DATE du trajet auquel vous avez particip\\u00e9\\/\\/\\\"**\",\"bf_rib\":\"{{attach file=\\\"Jardins_Noue_Rib.pdf\\\" desc=\\\"T\\u00e9l\\u00e9charger ici le RIB des Jardins de la Noue pour pouvoir r\\u00e8gler vos commandes\\\" size=\\\"original\\\" class=\\\"\\\"}}\\r\\n\\r\\n**Attention la premi\\u00e8re fois, au d\\u00e9lai de validation du RIB du producteur par votre banque car le d\\u00e9lai peut monter jusqu\'\\u00e0 72h selon les banques**\",\"bf_kms_evites\":\"12.4\",\"id_typeannonce\":\"8\",\"id_fiche\":\"LesJardinsDeLaNoue\",\"geolocation\":{\"bf_latitude\":\"46.198042357272186\",\"bf_longitude\":\"-0.45730590820312506\"},\"date_creation_fiche\":\"2023-02-02 14:56:06\",\"statut_fiche\":\"1\",\"checkboxListeProduitsVendusproduits_vendus\":\"L\\u00e9gumes,Plants\",\"date_maj_fiche\":\"2023-09-15 09:11:07\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('GaecLesVillersViandePorcineEnCoursDA',  now(), '{\"bf_titre\":\"GAEC Les Villers (Viande porcine)\",\"nature_des_productions\":\"Viande porcine (colis et d\\u00e9tail, saucissons et noix de jambon, pat\\u00e9s)\",\"bf_labellisation\":\"Certification Agriculture Biologique\",\"textarea_1608638115316\":\"\",\"bf_horaires_ouverture\":\"Vente \\u00e0 la ferme de 16h00 \\u00e0 18h30 le premier ou deuxi\\u00e8me vendredi de chaque mois.\",\"bf_produits_commandables\":\"Prochaine vente le vendredi 13 octobre > **les commandes doivent \\u00eatre r\\u00e9serv\\u00e9es au plus tard le mercredi 10 octobre au soir.**\\r\\n\\r\\nVous pouvez commander :\\r\\n\\ud83d\\udc37 Colis de 5 kgs \\\"type hiver\\\" \\u00e0 14.00\\u20ac\\/kg, compos\\u00e9 d\'Escalopes, de C\\u00f4tes, de Saucisses nature, d\'1 r\\u00f4ti, de saut\\u00e9, et d\'1 rouelle de 1 kg\\r\\n\\r\\n\\ud83d\\udc37 Colis de saucisses en 2.5kgs (environ 8 paquets de 5 saucisses sous vide) :\\r\\n   - Colis Mixte \\u00e0 16.50\\u20ac\\/kg (1\\/3 nature,1\\/3      herbes,1\\/3 piment d\'espelette)\\r\\n   - Colis de saucisses nature \\u00e0 16.30\\u20ac\\/kg\\r\\n   - Colis de saucisses aux herbes \\u00e0 16.80\\u20ac\\/kg\\r\\n   - Colis de saucisses de Toulouse \\u00e0 16.50\\u20ac\\/kg\\r\\n   - Colis de saucisses au piment d\'espelette \\u00e0 16.50\\u20ac\\/kg\\r\\n\\r\\n\\ud83d\\udc37 Colis en 2.5 kgs \\u00e0 griller et\\/ou en marinade:\\r\\n   - Colis de lomo nature \\u00e0 15.00\\u20ac\\/kg\\r\\n   - Colis d\'escalopes \\u00e0 14.70\\u20ac\\/kg\\r\\n   - Colis de saut\\u00e9 \\u00e0 14.80\\u20ac\\/kg\\r\\n   - Colis de c\\u00f4tes de porc (filet et \\u00e9chine) \\u00e0 15.20\\u20ac\\/kg\\r\\n   - Colis de ventr\\u00e8ches \\u00e0 14.50\\u20ac\\/kg\\r\\n   - Colis de chair \\u00e0 saucisses \\u00e0 15.75\\u20ac\\/kg\\r\\n\\r\\n\\ud83d\\udc37 Les morceaux au d\\u00e9tail:\\r\\n   - Carr\\u00e9 de 2 ou 4 c\\u00f4tes \\u00e0 15.10\\u20ac\\/kg (Sous r\\u00e9serve des quantit\\u00e9s disponibles).\\r\\n   - R\\u00f4tis filet ou \\u00e9chine en 500g ou 800g ou 1kg au prix de 16.80\\u20ac\\/kg\\r\\n   - Lardons nature conditionn\\u00e9s en 200g \\u00e0 20.50\\u20ac\\/kg\\r\\n   - Poitrine nature d\\u00e9soss\\u00e9e au prix de 14.50\\u20ac\\/kg et non d\\u00e9soss\\u00e9e au prix de 14.00\\u20ac\\/kg (Sous r\\u00e9serve des quantit\\u00e9s disponibles).\\r\\n   - Jambon blanc avec couenne en paquet de 150g \\/ 200g (2 ou 3 tranches) sans sel de nitrites ni conservateurs ni colorants \\u00e0 33\\u20ac\\/kg\\r\\n   - Colis de 1 kg de gros grillons confits au saindoux sous vide \\u00e0 19\\u20ac\\/kg\\r\\n\\r\\nSous r\\u00e9serve des quantit\\u00e9s disponibles, vous pouvez aussi r\\u00e9server joues de porc (19\\u20ac\\/kg)pieds de cochons (4.65\\u20ac\\/kg), oreilles (5\\u20ac\\/kg), saindoux (10\\u20ac\\/kg), jarrets (10.50\\u20ac\\/kg), gorge (9.50\\u20ac\\/kg), abats (foie, langue, rognon, c\\u0153ur \\u00e0 8\\u20ac\\/kg).\\r\\n\\r\\n\\ud83d\\udc37 Verrines en 180g :\\r\\n   - P\\u00e2t\\u00e9 de campagne \\u00e0 4.50\\u20ac pi\\u00e8ce\\r\\n   - P\\u00e2t\\u00e9 au foie confit \\u00e0 5.50\\u20ac pi\\u00e8ce\\r\\n   - Rillettes \\u00e0 4.70\\u20ac pi\\u00e8ce\\r\\n   - Boudin noir \\u00e0 tartiner \\u00e0 4.90\\u20ac pi\\u00e8ce\\r\\n   - Gros grillons confits en verrines de 300g \\u00e0 5.70\\u20ac pi\\u00e8ce\\r\\n   - Saucisses lentilles en 800g \\u00e0 12\\u20ac pi\\u00e8ce\\r\\n   - Saucissons nature 200\\/220g \\u00e0 5.80\\u20ac pi\\u00e8ce\\r\\n   - Noix de jambon en 100g environ \\u00e0 38\\u20ac\\/kg soit environ 3.80\\u20ac\",\"textarea_1615819224443\":\"\",\"bf_adresse1\":\"63 route du moulin \\u00e0 vent (Laleu)\",\"bf_code_postal\":\"79327\",\"bf_ville\":\"Thorign\\u00e9\",\"bf_latitude\":\"46.29399347893065\",\"bf_longitude\":\"-0.27161544142416005\",\"bf_coordonnees\":\"T\\u00e9l\\u00e9phone : 06 24 69 11 80 (Cl\\u00e9ment)\\r\\nMail : gaeclesvillers@gmail.com\\r\\n\",\"bf_site_internet\":\"https:\\/\\/www.facebook.com\\/people\\/GAEC-les-Villers\\/100057120563626\\/\",\"bf_internet\":\"\",\"bf_process_commande\":\"**Etape 1\\/** Consulter le calendrier et le contenu des ventes dans la partie \\\"Produits commandables\\\". \\r\\nBon \\u00e0 savoir : Les commandes doivent \\u00eatre r\\u00e9serv\\u00e9es au plus tard le mercredi matin de la semaine d\'avant le jour de livraison.\\r\\n**Etape 2\\/** Envoyer un mail (de pr\\u00e9f\\u00e9rence) ou t\\u00e9l\\u00e9phoner pour passer votre commande.\\r\\n**Etape 3\\/** R\\u00e9ception du mail de confirmation de commande. Le prix exact n\'est alors pas encore \\u00e9tabli. Il le sera de mani\\u00e8re pr\\u00e9cise selon le poids exact des produits pr\\u00e9par\\u00e9s.\\r\\n\\/\\/Si vous ne recevez pas de mail de confirmation de commande, c\'est qu\'il y a un probl\\u00e8me de prise en compte de votre commande\\/\\/\\r\\n**Etape 4\\/** Inscrivez-vous sur l\'outil de mutualisation de trajet en remplissant tous les champs concern\\u00e9s.\\r\\n**Etape 5\\/** Une fois le trajet fait et la commande r\\u00e9ceptionn\\u00e9e, consulter le prix exact de votre commande et proc\\u00e9der au virement avec un intitul\\u00e9 de virement libell\\u00e9 comme tel : \\\"FORSCC + votre NOM et la DATE du trajet auquel vous avez particip\\u00e9\\\"\",\"bf_rib\":\"{{attach file=\\\"Les_Villers_Rib.pdf\\\" desc=\\\"T\\u00e9l\\u00e9charger ici le RIB du GAEC Les Villers pour pouvoir r\\u00e9gler vos commandes\\\" size=\\\"original\\\" class=\\\"\\\"}}\\r\\n\\r\\n**Attention la premi\\u00e8re fois, au d\\u00e9lai de validation du RIB du producteur par votre banque car le d\\u00e9lai peut monter jusqu\'\\u00e0 72h selon les banques.**\",\"bf_kms_evites\":\"28.6\",\"id_typeannonce\":\"8\",\"id_fiche\":\"GaecLesVillersViandePorcineEnCoursDA\",\"geolocation\":{\"bf_latitude\":\"46.29399347893065\",\"bf_longitude\":\"-0.27161544142416005\"},\"date_creation_fiche\":\"2023-06-16 10:22:46\",\"statut_fiche\":\"1\",\"checkboxListeProduitsVendusproduits_vendus\":\"Conserves et produits cuisin\\u00e9s,Viande porcine\",\"date_maj_fiche\":\"2023-09-15 09:53:13\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('LaRocheLaitiere',  now(), '{\"bf_titre\":\"La Roche Laiti\\u00e8re (Fromages de vache et de ch\\u00e8vre, beurre, glaces, viande bovine...)\",\"nature_des_productions\":\"Fromages de vache et de ch\\u00e8vre, lait de vache, beurre, cr\\u00e8me fraiche, farine, fromage blanc liss\\u00e9, faisselle, tourteaux fromagers, glaces, viande bovine, p\\u00e2tes, miel, vins, jus de fruits et oeufs\",\"bf_labellisation\":\"Labellisation Bleu-Blanc-coeur\",\"textarea_1608638115316\":\"\",\"bf_horaires_ouverture\":\"Du lundi au vendredi de 9h30 \\u00e0 12h et de 15h \\u00e0 17h45\\r\\nLe samedi de 9h \\u00e0 12h\",\"bf_produits_commandables\":\"{{attach file=\\\"LaRocheLaitiere_p1_tarifs_012023.png\\\" desc=\\\"image LaRocheLaitiere_p1_tarifs_012023.png (0.8MB)\\\" size=\\\"medium\\\" class=\\\"zoom\\\"}}\\r\\n{{attach file=\\\"LaRocheLaitiere_p2_tarifs_012023.png\\\" desc=\\\"image LaRocheLaitiere_p2_tarifs_012023.png (0.9MB)\\\" size=\\\"medium\\\" class=\\\" zoom\\\"}}\\r\\n{{attach file=\\\"LaRocheLaitiere_tarifs__magasin_2023.pdf\\\" desc=\\\"T\\u00e9l\\u00e9charger ici la brochure de La Roche Laiti\\u00e8re avec les produits et tarifs\\\" size=\\\"original\\\" class=\\\"\\\"}}\\r\\n\",\"textarea_1615819224443\":\"\",\"bf_adresse1\":\"10 chemin des 3 fermes\",\"bf_code_postal\":\"79230\",\"bf_ville\":\"BRULAIN\",\"bf_latitude\":\"46.19372016495886\",\"bf_longitude\":\"-0.3166723251342774\",\"bf_coordonnees\":\"T\\u00e9l : 05 49 26 46 76\\r\\nMail : secretariat@larochelaitiere.fr\",\"bf_site_internet\":\"\",\"bf_internet\":\"\",\"bf_process_commande\":\"**Etape 1\\/** T\\u00e9l\\u00e9charger le document de La Roche Laiti\\u00e8re avec les produits commandables\\r\\n**Etape 2\\/** **De pr\\u00e9f\\u00e9rence envoyer un mail (\\u00e0 Cl\\u00e9mence)**, \\u00e0 La Roche Laiti\\u00e8re pour passer votre commande **en indiquant le jour du trajet o\\u00f9 la commande sera retir\\u00e9e**\\r\\n**Etape 3\\/** A r\\u00e9ception du mail de confirmation de commande de La Roche Laiti\\u00e8re, inscrivez-vous sur l\'outil de mutualisation de trajet en remplissant tous les champs concern\\u00e9s. **N\'oubliez pas de valider.**\\r\\n**Etape 4\\/** Une fois le trajet fait et la commande r\\u00e9ceptionn\\u00e9e, proc\\u00e9der au virement **avec un intitul\\u00e9 de virement libell\\u00e9 comme tel : \\\"FORSCC + \\/\\/votre NOM et la DATE du trajet auquel vous avez particip\\u00e9\\/\\/\\\".**\",\"bf_rib\":\"{{attach file=\\\"LaRocheLaitiere_RIB_012023.pdf\\\" desc=\\\"T\\u00e9l\\u00e9charger ici le RIB de La Roche Laiti\\u00e8re pour pouvoir r\\u00e8gler vos commandes\\\" size=\\\"original\\\" class=\\\"\\\"}}\\r\\n\\r\\n**Attention la premi\\u00e8re fois, au d\\u00e9lai de validation du RIB du producteur par votre banque car le d\\u00e9lai peut monter jusqu\'\\u00e0 72h selon les banques**\",\"bf_kms_evites\":\"20.6\",\"id_typeannonce\":\"8\",\"id_fiche\":\"LaRocheLaitiere\",\"geolocation\":{\"bf_latitude\":\"46.19372016495886\",\"bf_longitude\":\"-0.3166723251342774\"},\"date_creation_fiche\":\"2023-02-02 14:51:34\",\"statut_fiche\":\"1\",\"checkboxListeProduitsVendusproduits_vendus\":\"Beurre et cr\\u00e8me fra\\u00eeche,Farine,Fromage,Glaces,Jus et limonades,Lait de vache,Miel,Oeufs,P\\u00e2tes,Viande bovine,Vin\",\"date_maj_fiche\":\"2023-09-15 10:01:07\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230922',  now(), '{\"bf_titre\":\"Trajet 2023-09-22\",\"listefiche8producteur\":\"LaFermeDeLoujeanneAPartirDu9Mai\",\"date_du_trajet\":\"2023-09-22T17:00:00+02:00\",\"bf_contrainte_date\":\"2023-09-22T14:00:00+02:00\",\"capacite_de_transport\":\"9\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"audomiciledescommanditaires\",\"adresse_de_livraison\":\"\",\"date_heure_recuperation_commandes\":\"2023-09-22T18:30:00+02:00\",\"information_supplementaire\":\"Si vous ne pouvez pas \\u00eatre chez vous entre 18h30 et 19h pour que je vous d\\u00e9pose la commande,je peux laisser la commande chez un autre habitant. A voir ensemble. Cyrille (z\\u00e9ro six 63 28 treize 11)\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230922\",\"date_creation_fiche\":\"2023-09-15 10:18:51\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"camionnette\",\"trajet\":null,\"date_maj_fiche\":\"2023-09-15 10:21:51\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet202309222',  now(), '{\"bf_titre\":\"Trajet 2023-09-22\",\"listefiche8producteur\":\"LesJardinsDeLaNoue\",\"date_du_trajet\":\"2023-09-22T17:30:00+02:00\",\"bf_contrainte_date\":\"2023-09-22T12:00:00+02:00\",\"capacite_de_transport\":\"10\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"audomiciledescommanditaires\",\"adresse_de_livraison\":\"\",\"date_heure_recuperation_commandes\":\"2023-09-22T18:30:00+02:00\",\"information_supplementaire\":\"Si vous ne pouvez pas \\u00eatre chez vous entre 18h30 et 19h pour que je vous d\\u00e9pose la commande,je peux laisser la commande chez un autre habitant. A voir ensemble. Cyrille (z\\u00e9ro six 63 28 treize 11)\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet202309222\",\"date_creation_fiche\":\"2023-09-15 14:58:55\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"camionnette\",\"trajet\":null,\"date_maj_fiche\":\"2023-09-15 14:59:34\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet20230919',  now(), '{\"bf_titre\":\"Trajet 2023-09-19\",\"listefiche8producteur\":\"LesJardinsDeLaNoue\",\"date_du_trajet\":\"2023-09-19T18:00:00+02:00\",\"bf_contrainte_date\":\"\",\"capacite_de_transport\":\"15\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"audomiciledescommanditaires\",\"adresse_de_livraison\":\"\",\"date_heure_recuperation_commandes\":\"2023-09-19T18:00:00+02:00\",\"information_supplementaire\":\"\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet20230919\",\"date_creation_fiche\":\"2023-09-15 13:08:17\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"camionnette\",\"trajet\":null,\"date_maj_fiche\":\"2023-09-16 11:24:12\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('Trajet202309223',  now(), '{\"bf_titre\":\"Trajet 2023-09-22\",\"listefiche8producteur\":\"LaRocheLaitiere\",\"date_du_trajet\":\"2023-09-22T17:00:00+02:00\",\"bf_contrainte_date\":\"2023-09-21T17:00:00+02:00\",\"capacite_de_transport\":\"6\",\"listeListeLieuxRecuperationDesCommandeslieu_de_retrait_des_commandes\":\"audomiciledescommanditaires\",\"adresse_de_livraison\":\"\",\"date_heure_recuperation_commandes\":\"2023-09-22T18:30:00+02:00\",\"information_supplementaire\":\"Merci de m\'indiquer si vous avez des glaces dans votre commande pour que je calibre bien la place dans les glaci\\u00e8res. \\r\\nSi vous ne pouvez pas \\u00eatre chez vous entre 18h30 et 19h pour que je vous d\\u00e9pose la commande, je peux laisser la commande chez un autre habitant. A voir ensemble. Cyrille (z\\u00e9ro six 63 28 treize 11)\",\"id_typeannonce\":\"5\",\"id_fiche\":\"Trajet202309223\",\"date_creation_fiche\":\"2023-09-16 11:42:17\",\"statut_fiche\":\"1\",\"checkboxListeMoyenDeLocomotionUtilisemoyen_de_locomotion\":\"camionnette\",\"trajet\":null,\"date_maj_fiche\":\"2023-09-16 11:43:53\",\"user\":\"WikiAdmin\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJuliaPougnard13',  now(), '{\"trajet\":\"Trajet20230919\",\"bf_titre\":\"Participants au trajet Julia POUGNARD\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Julia\",\"bf_nom\":\"POUGNARD\",\"bf_telephone\":\"0688568516\",\"bf_text\":\"2 rue du Tartre\",\"bf_commentaire\":\"Je n\'ai pas pris de cagette mais j\'en ai chez moi si besoin pour le transport\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJuliaPougnard13\",\"date_creation_fiche\":\"2023-09-17 23:38:35\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"\",\"date_maj_fiche\":\"2023-09-17 23:38:36\",\"user\":\"JuliaPougnard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJuliaPougnard14',  now(), '{\"trajet\":\"Trajet202309223\",\"bf_titre\":\"Participants au trajet Julia POUGNARD\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Julia\",\"bf_nom\":\"POUGNARD\",\"bf_telephone\":\"0688568516\",\"bf_text\":\"2 rue du Tartre\",\"bf_commentaire\":\"Commande petit volume, sans glace.\\r\\nA vendredi !\\r\\n\",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJuliaPougnard14\",\"date_creation_fiche\":\"2023-09-18 12:31:47\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-09-18 12:31:48\",\"user\":\"JuliaPougnard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', ''),
('ParticipantsAuTrajetJuliaPougnard15',  now(), '{\"trajet\":\"Trajet20230922\",\"bf_titre\":\"Participants au trajet Julia POUGNARD\",\"radioListeConfirmationCommandeProducteurbf_radio_group\":\"attente de paiement\",\"bf_prenom\":\"Julia\",\"bf_nom\":\"POUGNARD\",\"bf_telephone\":\"0688568516\",\"bf_text\":\"2 rue du Tartre\",\"bf_commentaire\":\"Bonjour Cyrille : le RAS, juste volume de 3 fromages... \\r\\nMerci \",\"id_typeannonce\":\"6\",\"id_fiche\":\"ParticipantsAuTrajetJuliaPougnard15\",\"date_creation_fiche\":\"2023-09-18 13:31:19\",\"statut_fiche\":\"1\",\"checkboxListeRenseignementsImportantsPourLaPersonnbf_checkbox_group\":\"Commande de produits n\\u00e9cessitant une glaci\\u00e8re\",\"date_maj_fiche\":\"2023-09-18 13:31:20\",\"user\":\"JuliaPougnard\"}', '', '{{WikiName}}', '{{WikiName}}', 'Y', 'page', '');
INSERT INTO `{{prefix}}triples` (`resource`, `property`, `value`) VALUES
('YoupiIciCEstLeTitre', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('YeswikiLeSiteOfficiel', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('FramasofT', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('YeswikidaY', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('TesT2', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('MathieuGoinard', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('FredMousson', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('JacquelineRabault', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('PierreCelat', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('EmilieThorinYonnet', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('FlorianBombard', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('FlorianSchmitt', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('PierreBoivin', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('JuliaPougnard', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230405', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('LoicRabiller', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetDominiquePougnard', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetEmilieThorinYonnet', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230322', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet202304052', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230426', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetSophieRabault', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetIsabelleClochard', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetSophieRabault2', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJuliaPougnard', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230511', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230505', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetLoicRabiller', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJacquelineRabault', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJacquelineRabault2', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetLoicRabiller2', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230517', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJasminBaumann', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetIreneVignaud', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230601', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJuliaPougnard2', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230602', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetOlivierRicolleau', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJuliaPougnard3', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetOlivierRicolleau2', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230526', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJuliaPougnard4', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet202305262', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetDominiquePougnard2', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230606', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetIreneVignaud2', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230613', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('LaFermeDeLoujeanneAPartirDu9Mai', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJuliaPougnard5', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJuliaPougnard6', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet202306132', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('UnChangementDansLeProcessDeCommande', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('GaecLesVillers', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230626', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJuliaPougnard7', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('TrajetPourLaFermeDeLaVacherieViandeBov', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230713', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetGenevieveRabiller2', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetVincentBoutteaud', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230703', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJuliaPougnard8', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJuliaPougnard9', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('TrajetPourLePontDeLaGrangeVolaillesCo', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('PourSituerGeographiquementLesProductricesE', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('AmeliorationPourLesDemandesDeTrajet', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('TrajetPourGaecLesVillersViandePorcine', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetAnneAubertClisson', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet202308042', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet202308043', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230804', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJuliaPougnard10', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJuliaPougnard11', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('AnitaCerclet', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230901', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('LePontDeLaGrange', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('LaFermeDeLaVacherieAPartirDu3Mai', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230831', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJuliaPougnard12', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetLoicRabiller3', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230908', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230913', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ApresLaCoupureEstivalePourCertainsProduct', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJasminBaumann2', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJasminBaumann3', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('PortesOuvertesAuxJardinsDeLaNoue', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet202309082', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet202309083', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet202309084', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetVincentBoutteaud2', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('PortesOuvertesALaRocheLaitiere', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('LesJardinsDeLaNoue', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('GaecLesVillersViandePorcineEnCoursDA', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('LaRocheLaitiere', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230922', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet202309222', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet20230919', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('Trajet202309223', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJuliaPougnard13', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJuliaPougnard14', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar'),
('ParticipantsAuTrajetJuliaPougnard15', 'http://outils-reseaux.org/_vocabulary/type', 'fiche_bazar');
# end Bazar entries

